Index: /kde-croatia/kde4/summit/hr/summit/messages/extragear-graphics/kipiplugin_gpssync.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/extragear-graphics/kipiplugin_gpssync.po	(revision 549)
+++ /kde-croatia/kde4/summit/hr/summit/messages/extragear-graphics/kipiplugin_gpssync.po	(revision 550)
@@ -2,4 +2,5 @@
 #
 # Andrej Dundovic <adundovi@gmail.com>, 2010.
+# Marko Dimjasevic <marko@dimjasevic.net>, 2010.
 msgid ""
 msgstr ""
@@ -7,6 +8,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-01-31 09:45+0100\n"
-"PO-Revision-Date: 2010-01-24 16:30+0100\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"PO-Revision-Date: 2010-08-23 23:15+0200\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -15,5 +16,5 @@
 "Language: hr\n"
 "Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Generator: Lokalize 1.0\n"
+"X-Generator: Lokalize 1.1\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
@@ -23,15 +24,15 @@
 msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
-msgstr ""
+msgstr "Marko DimjaÅ¡eviÄ"
 
 #. +> trunk
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr ""
+msgstr "marko@dimjasevic.net"
 
 #. +> trunk
 #: gpsbookmarkowner.cpp:96
 msgid "Bookmark location"
-msgstr ""
+msgstr "Dodaj oznaku za lokaciju"
 
 #. +> trunk
@@ -39,5 +40,5 @@
 msgctxt "Title of the new gps location bookmark"
 msgid "Title:"
-msgstr ""
+msgstr "Naslov:"
 
 #. +> trunk
@@ -45,19 +46,18 @@
 #, kde-format
 msgid "%1 - Edit Geographical Coordinates"
-msgstr ""
+msgstr "%1 - uredi geografske koordinate"
 
 #. +> trunk
 #: gpseditdialog.cpp:127
 msgid "<p>Use the map on the right to select the location where the picture was taken. Click with left mouse button or move the marker on the map to get the GPS coordinates.</p>"
-msgstr ""
+msgstr "<p>Koristite kartu koja se nalazi desno kako biste odabrali lokaciju na kojoj ste napravili sliku. Kliknite lijevom tipkom miÅ¡a ili pomaknite marker na karti kako biste dobili GPS koordinate.</p>"
 
 #. +> trunk
 #: gpseditdialog.cpp:132
 msgid "Altitude:"
-msgstr ""
+msgstr "Nadmorska visina:"
 
 #. +> trunk
 #: gpseditdialog.cpp:133
-#, fuzzy
 msgid "Latitude:"
 msgstr "Zemljopisna Å¡irina:"
@@ -65,5 +65,4 @@
 #. +> trunk
 #: gpseditdialog.cpp:134
-#, fuzzy
 msgid "Longitude:"
 msgstr "Zemljopisna duÅŸina:"
@@ -72,9 +71,8 @@
 #: gpseditdialog.cpp:148
 msgid "Go to Location"
-msgstr ""
+msgstr "Idi na lokaciju"
 
 #. +> trunk
 #: gpseditdialog.cpp:157 gpslistviewcontextmenu.cpp:96
-#, fuzzy
 msgid "Bookmarks"
 msgstr "Oznake"
@@ -83,9 +81,8 @@
 #: gpseditdialog.cpp:165
 msgid "Recent locations"
-msgstr ""
+msgstr "Nedavne lokacije"
 
 #. +> trunk
 #: gpseditdialog.cpp:175
-#, fuzzy
 msgid "Configuration"
 msgstr "Konfiguracija"
@@ -102,10 +99,10 @@
 #: gpseditdialog.cpp:184
 msgid "Google Maps API V2"
-msgstr ""
+msgstr "API V2 Google Mapsa"
 
 #. +> trunk
 #: gpseditdialog.cpp:189
 msgid "Google Maps API V3"
-msgstr ""
+msgstr "API V3 Google Mapsa"
 
 #. +> trunk
@@ -118,10 +115,10 @@
 #: gpseditdialog.cpp:204
 msgid "Use geonames.org for altitude lookup"
-msgstr ""
+msgstr "Koristi geonames.org za odreÄivanje nadmorske visine"
 
 #. +> trunk
 #: gpseditdialog.cpp:209
 msgid "Use topocoding for altitude lookup"
-msgstr ""
+msgstr "Koristi topcoding za odreÄivanje nadmorske visine"
 
 #. +> trunk
@@ -136,5 +133,5 @@
 #: gpseditdialog.cpp:243
 msgid "A Plugin to edit geographical coordinates"
-msgstr ""
+msgstr "PrikljuÄak za ureÄivanje geografskih koordinata"
 
 #. +> trunk
@@ -152,12 +149,10 @@
 #: gpseditdialog.cpp:247 gpssyncdialog.cpp:354 gpstracklisteditdialog.cpp:142
 #: kmlexportconfig.cpp:287 kmlexportconfig.cpp:291
-#, fuzzy
 msgid "Developer and maintainer"
-msgstr "Razvijatelj i odrÅŸavaÄ"
+msgstr "Razvijatelj i odrÅŸavatelj"
 
 #. +> trunk
 #: gpseditdialog.cpp:255 gpssyncdialog.cpp:362 gpstracklisteditdialog.cpp:150
 #: kmlexportconfig.cpp:299
-#, fuzzy
 msgid "Handbook"
 msgstr "PriruÄnik"
@@ -166,45 +161,45 @@
 #: gpseditdialog.cpp:474
 msgid "Altitude value is invalid."
-msgstr ""
+msgstr "Nadmorska visina nije vaÅŸeÄa."
 
 #. +> trunk
 #: gpseditdialog.cpp:475 gpseditdialog.cpp:483 gpseditdialog.cpp:491
 msgid "Edit Geographical Coordinates"
-msgstr ""
+msgstr "Uredi geografske koordinate"
 
 #. +> trunk
 #: gpseditdialog.cpp:482
 msgid "Latitude value is invalid."
-msgstr ""
+msgstr "Zemljopisna Å¡irina nije vaÅŸeÄa."
 
 #. +> trunk
 #: gpseditdialog.cpp:490
 msgid "Longitude value is invalid."
-msgstr ""
+msgstr "Zemljopisna duÅŸina nije vaÅŸeÄa."
 
 #. +> trunk
 #: gpslistviewcontextmenu.cpp:83
 msgid "Copy coordinates"
-msgstr ""
+msgstr "Kopiraj koordinate"
 
 #. +> trunk
 #: gpslistviewcontextmenu.cpp:84
 msgid "Paste coordinates"
-msgstr ""
+msgstr "Zalijepi koordinate"
 
 #. +> trunk
 #: gpslistviewcontextmenu.cpp:347
 msgid "Found more than one point on the clipboard - can only assign one point at a time."
-msgstr ""
+msgstr "PronaÅ¡ao sam viÅ¡e od jedne toÄke u odlagaliÅ¡tu - odjednom mogu pridruÅŸiti samo jednu toÄku."
 
 #. +> trunk
 #: gpslistviewcontextmenu.cpp:380
 msgid "Could not find any coordinates on the clipboard."
-msgstr ""
+msgstr "Nisam mogao pronaÄi ni jednu koordinatu u odlagaliÅ¡tu."
 
 #. +> trunk
 #: gpslistviewitem.cpp:127
 msgid "Interpolated"
-msgstr ""
+msgstr "Interpolirano"
 
 #. +> trunk
@@ -212,5 +207,5 @@
 msgctxt "entry was added manually"
 msgid "Added"
-msgstr ""
+msgstr "Dodano"
 
 #. +> trunk
@@ -218,9 +213,8 @@
 msgctxt "entry was added automatically"
 msgid "Found"
-msgstr ""
+msgstr "PronaÄeno"
 
 #. +> trunk
 #: gpslistviewitem.cpp:152
-#, fuzzy
 msgid "Deleted"
 msgstr "Izbrisano"
@@ -228,5 +222,4 @@
 #. +> trunk
 #: gpslistviewitem.cpp:164
-#, fuzzy
 msgid "Not available"
 msgstr "Nije dostupno"
@@ -236,26 +229,23 @@
 msgctxt "Language code for the embedded Google Maps. Please take a look at http://spreadsheets.google.com/pub?key=p9pdwsai2hDMsLkXsoM05KQ&gid=1 for supported languages. If your language is not on the list, pick 'en'."
 msgid "en"
-msgstr ""
+msgstr "hr"
 
 #. +> trunk
 #: gpssyncdialog.cpp:135 plugin_gpssync.cpp:78
-#, fuzzy
 msgid "Geolocation"
-msgstr "Geolociranjeee"
+msgstr "Geolokacija"
 
 #. +> trunk
 #: gpssyncdialog.cpp:138
 msgid "Correlate"
-msgstr ""
+msgstr "Koreliraj"
 
 #. +> trunk
 #: gpssyncdialog.cpp:139
-#, fuzzy
 msgid "Edit..."
-msgstr "UrediÂ âŠ"
+msgstr "Uredi..."
 
 #. +> trunk
 #: gpssyncdialog.cpp:140
-#, fuzzy
 msgid "Remove"
 msgstr "Ukloni"
@@ -264,19 +254,18 @@
 #: gpssyncdialog.cpp:142
 msgid "Correlate in time and interpolate distance of data from GPX file with all images on the list."
-msgstr ""
+msgstr "Koreliraj u vremenu i interpoliraj udaljenost podataka iz GPX-datoteke sa svim slikama u listi."
 
 #. +> trunk
 #: gpssyncdialog.cpp:143
 msgid "Manually edit GPS coordinates of selected images from the list."
-msgstr ""
+msgstr "RuÄno uredi GPS koordinate odabranih slika s liste."
 
 #. +> trunk
 #: gpssyncdialog.cpp:144
 msgid "Remove GPS coordinates of selected images from the list."
-msgstr ""
+msgstr "Ukloni GPS koordinate odabranih slika s liste."
 
 #. +> trunk
 #: gpssyncdialog.cpp:161 gpstracklisteditdialog.cpp:106
-#, fuzzy
 msgid "Date"
 msgstr "Datum"
@@ -284,5 +273,4 @@
 #. +> trunk
 #: gpssyncdialog.cpp:163 gpstracklisteditdialog.cpp:108
-#, fuzzy
 msgid "Latitude"
 msgstr "Å irina"
@@ -290,5 +278,4 @@
 #. +> trunk
 #: gpssyncdialog.cpp:165 gpstracklisteditdialog.cpp:110
-#, fuzzy
 msgid "Longitude"
 msgstr "DuÅŸina"
@@ -296,5 +283,4 @@
 #. +> trunk
 #: gpssyncdialog.cpp:167 gpstracklisteditdialog.cpp:112
-#, fuzzy
 msgid "Altitude"
 msgstr "Visina"
@@ -302,11 +288,9 @@
 #. +> trunk
 #: gpssyncdialog.cpp:169
-#, fuzzy
 msgid "Status"
-msgstr "Status"
+msgstr "Stanje"
 
 #. +> trunk
 #: gpssyncdialog.cpp:182
-#, fuzzy
 msgid "Settings"
 msgstr "Postavke"
@@ -315,20 +299,20 @@
 #: gpssyncdialog.cpp:185
 msgid "Load GPX File..."
-msgstr ""
+msgstr "UÄitaj GPX-datoteku..."
 
 #. +> trunk
 #: gpssyncdialog.cpp:187
 msgid "Current GPX file:"
-msgstr ""
+msgstr "Trenutna GPX-datoteka:"
 
 #. +> trunk
 #: gpssyncdialog.cpp:188
 msgid "No GPX file"
-msgstr ""
+msgstr "Nema GPX-datoteke"
 
 #. +> trunk
 #: gpssyncdialog.cpp:192
 msgid "Max. time gap (sec.):"
-msgstr ""
+msgstr "Max. vrem. razmak (sec.):"
 
 #. +> trunk
@@ -340,10 +324,10 @@
 #: gpssyncdialog.cpp:198
 msgid "Camera time zone:"
-msgstr ""
+msgstr "Vremenska zona kamere:"
 
 #. +> trunk
 #: gpssyncdialog.cpp:199
 msgid "Same as system"
-msgstr ""
+msgstr "Ista kao u sustavu"
 
 #. +> trunk
@@ -356,5 +340,5 @@
 msgctxt "manual time zone selection for gps syncing"
 msgid "Manual:"
-msgstr ""
+msgstr "RuÄno:"
 
 #. +> trunk
@@ -373,5 +357,5 @@
 #: gpssyncdialog.cpp:265
 msgid "Fine offset (mm:ss):"
-msgstr ""
+msgstr "Fini pomak (mm:ss):"
 
 #. +> trunk
@@ -398,5 +382,5 @@
 #: gpssyncdialog.cpp:294
 msgid "Interpolate"
-msgstr ""
+msgstr "Interpoliraj"
 
 #. +> trunk
@@ -408,5 +392,5 @@
 #: gpssyncdialog.cpp:298
 msgid "Difference in min.:"
-msgstr ""
+msgstr "Razlika u min.:"
 
 #. +> trunk
@@ -418,5 +402,5 @@
 #: gpssyncdialog.cpp:350
 msgid "A Plugin to synchronize pictures' metadata with a GPS device"
-msgstr ""
+msgstr "PrikljuÄak za sinkronizaciju metapodataka slika s GPS ureÄajem"
 
 #. +> trunk
@@ -424,10 +408,10 @@
 #, kde-format
 msgid "%1|GPS Exchange Format"
-msgstr ""
+msgstr "%1|GPS Exchange Format"
 
 #. +> trunk
 #: gpssyncdialog.cpp:420 kmlexportconfig.cpp:175
 msgid "Select GPX File to Load"
-msgstr ""
+msgstr "Odaberite GPX-datoteku za uÄitati"
 
 #. +> trunk
@@ -435,5 +419,5 @@
 #, kde-format
 msgid "Cannot parse %1 GPX file."
-msgstr ""
+msgstr "Ne mogu obraditi GPX-datoteku %1."
 
 #. +> trunk
@@ -441,5 +425,5 @@
 #, kde-format
 msgid "The %1 GPX file does not have a date-time track to use."
-msgstr ""
+msgstr "GPX-datoteka %1 nema ni jedan trag s vremenskim oznakama."
 
 #. +> trunk
@@ -447,5 +431,5 @@
 #, kde-format
 msgid "Points parsed: %1"
-msgstr ""
+msgstr "ObraÄeno toÄaka: %1"
 
 #. +> trunk
@@ -454,7 +438,7 @@
 msgid "1 image from the list is not updated."
 msgid_plural "%1 images from the list are not updated."
-msgstr[0] ""
-msgstr[1] ""
-msgstr[2] ""
+msgstr[0] "%1 slika iz liste nije aÅŸurirana."
+msgstr[1] "%1 slike iz liste nisu aÅŸurirane."
+msgstr[2] "%1 slika iz liste nije aÅŸurirano."
 
 #. +> trunk
@@ -465,9 +449,11 @@
 "Do you really want to close this window without applying changes?</p>"
 msgstr ""
+"<p>%1\n"
+"Åœelite li zaista zatvoriti ovaj prozor bez primjene promjena?</p>"
 
 #. +> trunk
 #: gpssyncdialog.cpp:597
 msgid "Cannot find pictures to correlate with GPX file data."
-msgstr ""
+msgstr "Ne mogu pronaÄi slike koje bih korelirao s podacima GPX-datoteke."
 
 #. +> trunk
@@ -513,5 +499,5 @@
 msgctxt "entry changed"
 msgid "Changed"
-msgstr ""
+msgstr "Promijenjeno"
 
 #. +> trunk
@@ -1011,2 +997,3 @@
 msgid "Remove Geographical Coordinates"
 msgstr ""
+
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular.po	(revision 549)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular.po	(revision 550)
@@ -9,5 +9,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-08-19 10:25+0200\n"
-"PO-Revision-Date: 2010-08-22 17:01+0200\n"
+"PO-Revision-Date: 2010-08-23 22:32+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -504,5 +504,5 @@
 #: conf/dlgpresentationbase.ui:116
 msgid "Hidden After Delay"
-msgstr "Sakriveno nakon odgode"
+msgstr "Sakriven nakon odgode"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, kcfg_SlidesCursor)
@@ -510,5 +510,5 @@
 #: conf/dlgpresentationbase.ui:121
 msgid "Always Visible"
-msgstr "Uvijek vidljivo"
+msgstr "Uvijek vidljiv"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, kcfg_SlidesCursor)
@@ -516,5 +516,5 @@
 #: conf/dlgpresentationbase.ui:126
 msgid "Always Hidden"
-msgstr "Uvijek sakriveno"
+msgstr "Uvijek sakriven"
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_SlidesShowProgress)