Index: kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalzium.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalzium.po	(revision 551)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalzium.po	(revision 552)
@@ -7,5 +7,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-08-19 10:24+0200\n"
-"PO-Revision-Date: 2010-06-21 19:04+0200\n"
+"PO-Revision-Date: 2010-08-24 23:53+0200\n"
 "Last-Translator: Oliver Mucafir <oliver.untwist@gmail.com>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -3797,5 +3797,4 @@
 #. +> trunk stable
 #: src/detailinfodlg.cpp:303 src/settings_web.ui:132
-#, fuzzy
 #| msgid "Dutch"
 msgid "Dutch"
@@ -4002,5 +4001,4 @@
 #. +> trunk
 #: src/elementitem.cpp:113
-#, fuzzy
 msgid "n/a"
 msgstr "nedostupno"
@@ -4178,7 +4176,6 @@
 #. +> trunk
 #: src/gradientwidget.ui:22
-#, fuzzy
 msgid "Scheme:"
-msgstr "Scheme"
+msgstr "Shema:"
 
 #. i18n: ectx: property (text), widget (QLabel, lbl1)
@@ -4203,5 +4200,4 @@
 #. +> trunk
 #: src/gradientwidget.ui:58
-#, fuzzy
 msgid "Gradient:"
 msgstr "Gradijent:"
@@ -4211,5 +4207,4 @@
 #: src/gradientwidget.ui:92 src/kalziumgradienttype.cpp:326
 #: src/kalziumgradienttype.cpp:376 src/kalziumgradienttype.cpp:431
-#, fuzzy
 msgid "K"
 msgstr "K"
@@ -4398,5 +4393,4 @@
 #. +> trunk stable
 #: src/isotopetable/isotopetabledialog.cpp:84
-#, fuzzy
 #| msgid "Unknown"
 msgctxt "Unknown magnetic moment"
@@ -4435,5 +4429,4 @@
 #. +> trunk stable
 #: src/isotopetable/isotopetabledialog.cpp:96
-#, fuzzy
 #| msgid "Unknown"
 msgctxt "Unknown spin"
@@ -4588,10 +4581,9 @@
 #. +> trunk stable
 #: src/kalzium.cpp:267
-#, fuzzy
 #| msgctxt "WhatsThis Help"
 #| msgid "This will show or hide a sidebar with additional information and a set of tools."
 msgctxt "WhatsThis Help"
 msgid "This will show or hide a sidebar with additional information about the table."
-msgstr "Ovo prikazuje ili sakriva boÄnu traku s dodatnim informacijama i setom alata:"
+msgstr "Ovo prikazuje ili sakriva boÄnu traku s dodatnim informacijama o tablici."
 
 #. +> trunk stable
@@ -4607,5 +4599,4 @@
 #. +> trunk stable
 #: src/kalzium.cpp:311
-#, fuzzy
 msgid "Information"
 msgstr "Informacije"
@@ -4614,9 +4605,8 @@
 #: src/kalzium.cpp:322
 msgid "Overview"
-msgstr "Prikaz"
+msgstr "Pregled"
 
 #. +> trunk
 #: src/kalzium.cpp:330
-#, fuzzy
 msgid "View"
 msgstr "Prikaz"
@@ -5196,8 +5186,7 @@
 #: src/kalziumelementproperty.cpp:89 src/tools/moleculeviewerwidget.ui:161
 #: src/tools/moleculeviewerwidget.ui:215
-#, fuzzy
 #| msgid "Neon"
 msgid "None"
-msgstr "Neon"
+msgstr "Nijedan"
 
 #. +> trunk
@@ -5205,5 +5194,6 @@
 msgid "Ã
 "
-msgstr ""
+msgstr "Ã
+"
 
 #. +> trunk stable
@@ -5214,8 +5204,7 @@
 #. +> trunk
 #: src/kalziumgradienttype.cpp:277
-#, fuzzy
 #| msgid "mu"
 msgid "u"
-msgstr "mi"
+msgstr "u"
 
 #. +> trunk stable
@@ -5232,5 +5221,4 @@
 #. +> trunk stable
 #: src/kalziumgradienttype.cpp:571 src/settings_colors.ui:1067
-#, fuzzy
 msgid "Electronaffinity"
 msgstr "Elektronski afinitet"
@@ -5238,5 +5226,4 @@
 #. +> trunk
 #: src/kalziumgradienttype.cpp:584 src/kalziumgradienttype.cpp:635
-#, fuzzy
 msgid "eV"
 msgstr "eV"
@@ -5407,10 +5394,9 @@
 #: src/kalziumschemetype.cpp:443
 msgid "Nice colors without meaning"
-msgstr ""
+msgstr "Lijepe boje bez znaÄenja"
 
 #. i18n: ectx: Menu (file_menu)
 #. +> trunk stable
 #: src/kalziumui.rc:4
-#, fuzzy
 msgid "&File"
 msgstr "&Datoteka"
@@ -7383,5 +7369,6 @@
 msgid " Ã
 "
-msgstr ""
+msgstr " Ã
+"
 
 #. i18n: ectx: property (text), widget (QLabel, label2)
@@ -7407,7 +7394,6 @@
 #. +> trunk
 #: src/spectrumview.ui:158
-#, fuzzy
 msgid "Shown range"
-msgstr "PrikaÅŸi sliku"
+msgstr "Pokazuje raspon"
 
 #. i18n: ectx: property (text), widget (QTableWidget, peakListTable)
@@ -7420,9 +7406,9 @@
 #. +> trunk
 #: src/spectrumview.ui:194
-#, fuzzy
 #| msgid "Wavelength"
 msgid "Wavelength [Ã
 ]"
-msgstr "Valna duljina"
+msgstr "Valna duljina [Ã
+]"
 
 #. i18n: ectx: property (text), widget (QTableWidget, peakListTable)
@@ -7453,9 +7439,10 @@
 #. +> trunk
 #: src/spectrumviewimpl.cpp:61
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "%1 u"
 msgid "%1 Ã
 "
-msgstr "%1 u"
+msgstr "%1 Ã
+"
 
 #. +> stable
@@ -7927,5 +7914,4 @@
 #. +> trunk stable
 #: src/tools/moleculeviewerwidget.ui:91
-#, fuzzy
 msgid "Style:"
 msgstr "Stil:"
Index: kde-croatia/kde4/summit/hr/summit/messages/lokalize-scripts/scripts.rc
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/lokalize-scripts/scripts.rc	(revision 551)
+++ kde-croatia/kde4/summit/hr/summit/messages/lokalize-scripts/scripts.rc	(revision 552)
@@ -1,5 +1,5 @@
 <KrossScripting>
-  <collection comment="Alati" name="tools" text="Alati" >
-    <script icon="text-x-python" comment="Srednjim klikom miÅ¡a na widget u bilo kojoj KDE-ovoj aplikaciji zapoÄinje TM pretragu u svim otvorenim prozorima Lokalizea" name="widget-text-capture" file="widget-text-capture.py" interpreter="python" text="Widget za hvatanje teksta" />
+  <collection comment="Alati" name="tools" text="Alati">
+    <script icon="text-x-python" comment="Srednjim klikom miÅ¡a na widget u bilo kojoj KDE-ovoj aplikaciji zapoÄinje TM pretragu u svim otvorenim prozorima Lokalizea" name="widget-text-capture" file="widget-text-capture.py" interpreter="python" text="Widget za hvatanje teksta"/>
   </collection>
 </KrossScripting>