Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-network/choqok.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-network/choqok.po	(revision 562)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-network/choqok.po	(revision 563)
@@ -2,5 +2,5 @@
 #
 # Andrej DundoviÄ <adundovi@gmail.com>, 2009.
-# Marko Dimjasevic <marko@dimjasevic.net>, 2009.
+# Marko Dimjasevic <marko@dimjasevic.net>, 2009, 2010.
 # Andrej Dundovic <adundovi@gmail.com>, 2009.
 # Andrej Dundovic <andrej@dundovic.com.hr>, 2010.
@@ -10,6 +10,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-08-30 09:25+0200\n"
-"PO-Revision-Date: 2010-08-31 12:28+0200\n"
-"Last-Translator: Andrej Dundovic <andrej@dundovic.com.hr>\n"
+"PO-Revision-Date: 2010-08-31 15:09+0200\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
@@ -18,5 +18,5 @@
 "Language: hr\n"
 "Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Generator: Lokalize 1.0\n"
+"X-Generator: Lokalize 1.1\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
@@ -204,5 +204,5 @@
 #: choqok/config/appearance/appearanceconfig_base.ui:27
 msgid "Show Retweeted/Repeated posts in Choqok way."
-msgstr "PrikaÅŸi retweetane/ponovljene postove na Choqokov naÄin."
+msgstr "PrikaÅŸi retweetane/ponovljene objave na Choqokov naÄin."
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_isCustomUi)
@@ -279,5 +279,5 @@
 #: choqok/config/behavior/behaviorconfig_general.ui:23
 msgid "Show splash-screen on startup"
-msgstr "PokaÅŸi uvodnu sliku pri pokretanju"
+msgstr "PrikaÅŸi uvodnu sliku pri pokretanju"
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_markAllAsReadOnExit)
@@ -293,5 +293,5 @@
 #: choqok/config/behavior/behaviorconfig_general.ui:46
 msgid "Mark all unread posts as read, when hiding to system tray"
-msgstr "OznaÄi sve neproÄitane objave kao proÄitane pri sakrivanju u sustavsku traku"
+msgstr "OznaÄi sve neproÄitane objave kao proÄitane pri sakrivanju u sistemski blok"
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_enableSpellChecker)
@@ -900,7 +900,6 @@
 #. +> trunk
 #: helperlibs/twitterapihelper/twitterapipostwidget.cpp:113
-#, fuzzy
 msgid "Show Conversation"
-msgstr "PokaÅŸi operacije"
+msgstr "PrikaÅŸi razgovor"
 
 #. +> trunk
@@ -1561,7 +1560,6 @@
 #. +> trunk
 #: microblogs/laconica/laconicapostwidget.cpp:74
-#, fuzzy
 msgid "Repeat post using API"
-msgstr "OtkaÅŸi konstrukciju"
+msgstr "Ponovi objavu koristeÄi API"
 
 #. +> trunk
@@ -1930,5 +1928,5 @@
 #, fuzzy
 msgid "Post Text"
-msgstr "Pozitivan tekst"
+msgstr "Tekst objave"
 
 #. +> trunk
@@ -2171,7 +2169,6 @@
 #: plugins/uploaders/twitpic/twitpic.cpp:142
 #: plugins/uploaders/yfrog/yfrog.cpp:112 plugins/uploaders/yfrog/yfrog.cpp:141
-#, fuzzy
 msgid "Malformed response"
-msgstr "Odgovor na nepostojanje zvuka za slobodnu liniju:"
+msgstr "IzobliÄen odgovor"
 
 #. +> trunk
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po	(revision 562)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po	(revision 563)
@@ -12,6 +12,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-08-30 09:26+0200\n"
-"PO-Revision-Date: 2010-08-09 12:08+0200\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"PO-Revision-Date: 2010-08-31 13:48+0200\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -20,5 +20,5 @@
 "Language: hr\n"
 "Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Generator: Lokalize 1.0\n"
+"X-Generator: Lokalize 1.1\n"
 "X-Poedit-Language: Croatian\n"
 "X-Poedit-Country: CROATIA\n"
@@ -660,5 +660,5 @@
 msgctxt "Comment"
 msgid "Configure how to display web pages"
-msgstr "Konfiguriranje prikaza  web-stranica"
+msgstr "Konfiguriranje prikaza web-stranica"
 
 #. +> trunk stable
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/konqueror.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/konqueror.po	(revision 562)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/konqueror.po	(revision 563)
@@ -10,6 +10,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-08-25 12:05+0200\n"
-"PO-Revision-Date: 2010-04-22 08:36+0200\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"PO-Revision-Date: 2010-08-31 13:47+0200\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -18,5 +18,5 @@
 "Language: hr\n"
 "Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Generator: Lokalize 1.0\n"
+"X-Generator: Lokalize 1.1\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
@@ -2245,5 +2245,5 @@
 #: src/konqmainwindow.cpp:4967
 msgid "C&lose Current Tab"
-msgstr "Zatvori trenutku &karticu"
+msgstr "Zatvori trenutnu &karticu"
 
 #. +> trunk stable
Index: kde-croatia/kde4/summit/hr/summit/messages/kdeedu/parley.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeedu/parley.po	(revision 562)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeedu/parley.po	(revision 563)
@@ -2,4 +2,5 @@
 #
 # Ivo Ugrina <ivo@iugrina.com>, 2010.
+# Marko Dimjasevic <marko@dimjasevic.net>, 2010.
 msgid ""
 msgstr ""
@@ -7,6 +8,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-08-30 09:27+0200\n"
-"PO-Revision-Date: 2010-03-11 22:17+0100\n"
-"Last-Translator: Ivo Ugrina <ivo@iugrina.com>\n"
+"PO-Revision-Date: 2010-08-31 15:15+0200\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -15,5 +16,5 @@
 "Language: hr\n"
 "Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Generator: Lokalize 1.0\n"
+"X-Generator: Lokalize 1.1\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
@@ -23,10 +24,10 @@
 msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
-msgstr "Renato PaviÄiÄ, Ivo Ugrina"
+msgstr "Renato PaviÄiÄ, Ivo Ugrina, Marko DimjaÅ¡eviÄ"
 
 #. +> trunk stable
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr "renato@translator-shop.org, ivo@iugrina.com"
+msgstr "renato@translator-shop.org, ivo@iugrina.com, marko@dimjasevic.net"
 
 #. i18n: ectx: property (text), widget (QLabel, label_3)
@@ -39,14 +40,12 @@
 #. +> trunk stable
 #: plasmoid/config.ui:30
-#, fuzzy
 msgid "Language Selection"
-msgstr "Elementi jezika"
+msgstr "Odabir jezika"
 
 #. i18n: ectx: property (text), widget (QLabel, label_5)
 #. +> trunk stable
 #: plasmoid/config.ui:38
-#, fuzzy
 msgid "Top:"
-msgstr "&MuÅ¡ki:"
+msgstr "Vrh:"
 
 #. i18n: ectx: property (text), widget (QLabel, label_6)
@@ -121,4 +120,6 @@
 "Select a word to fetch an image for it"
 msgstr ""
+"NiÅ¡ta nije odabrano:\n"
+"Odaberite rijeÄ kako bi se dohvatila slika za nju"
 
 #. +> trunk stable
@@ -131,5 +132,5 @@
 #: plugins/google_images.ui:49
 msgid "Give a keyword to search for an image related to it:"
-msgstr ""
+msgstr "Navedite kljuÄnu rijeÄ po kojoj Äe se traÅŸiti vezana slika:"
 
 #. i18n: ectx: property (text), widget (QPushButton, searchButton)
@@ -160,7 +161,6 @@
 #. +> trunk
 #: src/configure-practice/advancedpracticeoptions.ui:17
-#, fuzzy
 msgid "Correction"
-msgstr "Korekcije"
+msgstr "Ispravak"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox)
@@ -174,5 +174,5 @@
 #: src/configure-practice/advancedpracticeoptions.ui:23
 msgid "Answers with wrong accents are still counted as correct."
-msgstr ""
+msgstr "Odgovori s krivim naglascima se svejedno broje kao toÄni."
 
 #. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_AltLearn)
@@ -181,8 +181,7 @@
 #: src/configure-practice/advancedpracticeoptions.ui:23
 #: src/configure-practice/advancedpracticeoptions.ui:26
-#, fuzzy
 #| msgid "By checking this, you will use the Leitner method of learning which requires you to answer correctly to each question 3 times in a row. "
 msgid "By checking this, you will use the Leitner method of learning which requires you to answer correctly to each question 3 times in a row. Wrong answers causes grade to drop to 0 "
-msgstr "OznaÄavajuÄi ovo koristiti Äete Leitner metodu uÄenja koja zahtijeva da na svako pitanje odgovorite ispravno triput zaredom."
+msgstr "OznaÄavajuÄi ovo koristit Äete Leitner-metodu uÄenja koja zahtijeva da na svako pitanje odgovorite ispravno triput zaredom. NetoÄni odgovori vraÄaju ocjenu na 0 "
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_IgnoreAccentMistakes)
@@ -204,5 +203,5 @@
 #: src/configure-practice/advancedpracticeoptions.ui:36
 msgid "Any captitalization in the answer is counted as correct."
-msgstr ""
+msgstr "Mala i velika slova ne utjeÄu na toÄnost odgovora."
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_IgnoreCapitalizationMistakes)
@@ -224,5 +223,5 @@
 #: src/configure-practice/advancedpracticeoptions.ui:49
 msgid "During the practice you can use the hint button to see parts of the solution."
-msgstr ""
+msgstr "Tokom vjeÅŸbe moÅŸete koristiti gumb za savjet kako biste vidjeli dijelove rjeÅ¡enja."
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_ShowHints)
@@ -230,5 +229,5 @@
 #: src/configure-practice/advancedpracticeoptions.ui:52
 msgid "Enable Hints"
-msgstr ""
+msgstr "OmoguÄi savjete"
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_FlashcardsFrontImage)
@@ -258,5 +257,5 @@
 #: src/configure-practice/advancedpracticeoptions.ui:65
 msgid "Requires you to answer each question correctly 3 times in a row for it to be counted as correct."
-msgstr ""
+msgstr "Zahtijeva da toÄno odgovorite na svako pitanje triput zaredom kako bi se brojalo kao toÄno."
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_AltLearn)
@@ -287,5 +286,5 @@
 #: src/configure-practice/advancedpracticeoptions.ui:84
 msgid "During the practice, images are shown for the question."
-msgstr ""
+msgstr "Tokom vjeÅŸbe prikazuju se slike za pitanja."
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_FlashcardsFrontImage)
@@ -300,5 +299,5 @@
 #: src/configure-practice/advancedpracticeoptions.ui:87
 msgid "When practicing, new words will be chosen loosely in lesson order if this is selected.  Otherwise, they will be chosen completely at random."
-msgstr ""
+msgstr "Tokom vjeÅŸbe nove Äe se rijeÄi odabrati tako da imaju veze s redoslijedom lekcija ukoliko se ovo odabere. InaÄe Äe se odabrati nasumiÄno."
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_TestOrderLesson)
@@ -312,5 +311,5 @@
 #: src/configure-practice/advancedpracticeoptions.ui:97
 msgid "During the practice, images are shown for the solution."
-msgstr ""
+msgstr "Tokom vjeÅŸbe prikazuju se slike za rjeÅ¡enja."
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_FlashcardsBackImage)
@@ -327,5 +326,5 @@
 #: src/configure-practice/advancedpracticeoptions.ui:114
 msgid "The number of times vocabulary will show up repeatedly until it is answered correctly."
-msgstr ""
+msgstr "Broj koji oznaÄava koliko Äe se puta rjeÄnik ponovno prikazati dok se ne ponudi toÄan odgovor."
 
 #. i18n: ectx: property (text), widget (QLabel, label)
@@ -333,5 +332,5 @@
 #: src/configure-practice/advancedpracticeoptions.ui:104
 msgid "&Active entries during practice:"
-msgstr ""
+msgstr "&Aktivni unosi tokom vjeÅŸbe:"
 
 #. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_PracticeSoundEnabled)
@@ -339,5 +338,5 @@
 #: src/configure-practice/advancedpracticeoptions.ui:110
 msgid "Enable playing of pronunciation sound files during the practice."
-msgstr ""
+msgstr "OmoguÄi reproduciranje zvuÄnih datoteka izgovora tokom vjeÅŸbe."
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_PracticeSoundEnabled)
@@ -381,5 +380,5 @@
 #: src/editor/editor.cpp:227 src/statistics/statisticsmainwindow.ui:115
 msgid "Multiple Choice"
-msgstr "ViÅ¡estruki odabir"
+msgstr "ViÅ¡estruki izbor"
 
 #. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_MultipleChoiceWordTypeConsistancy)
@@ -387,5 +386,5 @@
 #: src/configure-practice/advancedpracticeoptions.ui:174
 msgid "When creating multiple choice practices, try to show answers of the same word type."
-msgstr ""
+msgstr "Prilikom stvaranje vjeÅŸbi s viÅ¡estrukim izborima pokuÅ¡aj prikazati odgovore iste vrste rijeÄi."
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_MultipleChoiceWordTypeConsistancy)
@@ -393,13 +392,12 @@
 #: src/configure-practice/advancedpracticeoptions.ui:177
 msgid "Use choices of the same word type"
-msgstr ""
+msgstr "Koristi izbore iste vrste rijeÄi"
 
 #. i18n: ectx: property (text), widget (QLabel, label_4)
 #. +> trunk
 #: src/configure-practice/advancedpracticeoptions.ui:192
-#, fuzzy
 #| msgid "Number of choices"
 msgid "Number of choices:"
-msgstr "Broj izbora"
+msgstr "Broj izbora:"
 
 #. i18n: ectx: property (text), widget (QLabel, label_3)
@@ -771,10 +769,10 @@
 #: src/editor/comparisonwidget.cpp:87
 msgid "Could not determine word type of adjectives"
-msgstr ""
+msgstr "Ne mogu odrediti vrstu rijeÄi za pridjeve"
 
 #. +> trunk stable
 #: src/editor/comparisonwidget.cpp:106
 msgid "Could not determine word type of adverbs"
-msgstr ""
+msgstr "Ne mogu odrediti vrstu rijeÄi za priloge"
 
 #. i18n: ectx: property (toolTip), widget (QLabel, absoluteLabel)
@@ -795,5 +793,5 @@
 #: src/editor/comparisonwidget.ui:59
 msgid "Comparative:"
-msgstr ""
+msgstr "Komparativ:"
 
 #. i18n: ectx: property (toolTip), widget (QLabel, superlativeLabel)
@@ -1040,5 +1038,5 @@
 #: src/editor/editor.cpp:215
 msgid "Comparison forms"
-msgstr "Usporedbene forme"
+msgstr "Poredbene forme"
 
 #. +> trunk stable
@@ -1949,8 +1947,7 @@
 #. +> trunk stable
 #: src/practice/comparisonbackendmode.cpp:69
-#, fuzzy
 #| msgid "Comparison forms"
 msgid "All comparison forms were right."
-msgstr "Usporedbene forme"
+msgstr "Sve su poredbene forme bile ispravne."
 
 #. +> trunk stable
@@ -1985,7 +1982,6 @@
 #. +> trunk stable
 #: src/practice/comparisonmodewidget.cpp:61
-#, fuzzy
 msgid "Enter the comparison forms."
-msgstr "&Oblici poreÄenja"
+msgstr "Unesite poredbene forme."
 
 #. +> trunk stable
@@ -2158,5 +2154,5 @@
 #: src/practice/writtenbackendmode.cpp:146
 msgid "You revealed the answer by using too many hints."
-msgstr ""
+msgstr "Otkrili ste odgovor koristeÄi previÅ¡e savjeta."
 
 #. i18n: ectx: property (toolTip), widget (QPushButton, answerLaterButton)
@@ -2176,5 +2172,4 @@
 #. +> trunk stable
 #: src/practice/practice_mainwindow.ui:131
-#, fuzzy
 msgid "Hint"
 msgstr "Savjet"
@@ -3274,5 +3269,5 @@
 #: src/settings/parley.kcfg:111
 msgid "Enable the showing of hints."
-msgstr ""
+msgstr "OmoguÄi prikaz savjeta."
 
 #. i18n: ectx: label, entry (IgnoreAccentMistakes), group (PracticeOptions)
@@ -3352,5 +3347,5 @@
 #: src/settings/parley.kcfg:166
 msgid "Use the same word type as the solution for the incorrect answers in a multiple choice practice."
-msgstr ""
+msgstr "Koristi istu vrstu rijeÄi za rjeÅ¡enje kod netoÄnih odgovora u vjeÅŸbama s viÅ¡estrukim izborom."
 
 #. i18n: ectx: label, entry (NumberMultipleChoiceAnswers), group (PracticeOptions)
@@ -3358,5 +3353,5 @@
 #: src/settings/parley.kcfg:170
 msgid "How many answers are provided for a multiple choice question, including the correct answer."
-msgstr "Koliko je odgovora dostupno za pitanja s viÅ¡e izbora, ukljuÄujuÄi toÄan odgovor."
+msgstr "Koliko je odgovora dostupno za pitanja s viÅ¡estrukim izborom ukljuÄujuÄi toÄan odgovor."
 
 #. i18n: ectx: label, entry (ShowSearch), group (Appearance)
@@ -3864,23 +3859,20 @@
 #. +> trunk stable
 #: src/statistics/statisticsmainwindow.ui:142
-#, fuzzy
 msgid "Gender of Nouns"
-msgstr "Broj stupaca:"
+msgstr "Rod imenica"
 
 #. i18n: ectx: property (text), widget (QRadioButton, comparisonForms)
 #. +> trunk stable
 #: src/statistics/statisticsmainwindow.ui:152
-#, fuzzy
 #| msgid "Comparison forms"
 msgid "Comparison Forms"
-msgstr "Usporedbene forme"
+msgstr "Poredbene forme"
 
 #. i18n: ectx: property (text), widget (QRadioButton, conjugations)
 #. +> trunk stable
 #: src/statistics/statisticsmainwindow.ui:162
-#, fuzzy
 #| msgid "Conjugation"
 msgid "Conjugations"
-msgstr "Konjugacija"
+msgstr "Konjugacije"
 
 #. +> trunk stable
@@ -4350,4 +4342,9 @@
 "\n"
 msgstr ""
+"<p><em>ViÅ¡estruki izbor</em></p>"
+"\n"
+"<p>Za neke rjeÄnike najbolje funkcioniraju testovi s viÅ¡estrukim izborima. MoÅŸete dodati izbore rijeÄi koji Äe uvijek biti prikazani u naÄinu viÅ¡estrukih izbora.  InaÄe Äe se sluÄajni izbori stvoriti iz drugih unosa u dokumentu (koristite alat za viÅ¡estruki izobr "
+"za tu svrhu).</p>"
+"\n"
 
 #. i18n: ectx: @info:tipoftheday
Index: kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular.po	(revision 562)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/okular.po	(revision 563)
@@ -9,5 +9,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-08-24 10:36+0200\n"
-"PO-Revision-Date: 2010-08-31 01:11+0200\n"
+"PO-Revision-Date: 2010-08-31 13:49+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -2667,5 +2667,5 @@
 #, kde-format
 msgid "Pages: %1"
-msgstr "Stranice: %1"
+msgstr "Stranica: %1"
 
 #. +> trunk stable