Index: /kde-croatia/kde4/summit/hr/summit/messages/extragear-graphics/desktop_extragear-graphics_digikam.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/extragear-graphics/desktop_extragear-graphics_digikam.po	(revision 563)
+++ /kde-croatia/kde4/summit/hr/summit/messages/extragear-graphics/desktop_extragear-graphics_digikam.po	(revision 564)
@@ -8,5 +8,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-08-26 09:37+0200\n"
-"PO-Revision-Date: 2010-01-25 11:45+0100\n"
+"PO-Revision-Date: 2010-08-31 18:53+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -15,5 +15,5 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"X-Generator: Lokalize 1.0\n"
+"X-Generator: Lokalize 1.1\n"
 "Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
@@ -31,5 +31,5 @@
 msgctxt "GenericName"
 msgid "Photo Management Program"
-msgstr ""
+msgstr "Program za upravljanje fotografijama"
 
 #. +> trunk
@@ -37,5 +37,5 @@
 msgctxt "Comment"
 msgid "Manage your photographs like a professional with the power of open source"
-msgstr ""
+msgstr "Upravljajte svojim fotografijama kao profesionalac uz moÄ slobodnog softvera"
 
 #. +> trunk
@@ -49,5 +49,5 @@
 msgctxt "Name"
 msgid "Download complete"
-msgstr ""
+msgstr "ZavrÅ¡eno preuzimanje"
 
 #. +> trunk
@@ -55,12 +55,11 @@
 msgctxt "Comment"
 msgid "A download from a camera or other device has finished."
-msgstr ""
+msgstr "Preuzimanje s kamere ili drugog ureÄaja je zavrÅ¡ilo."
 
 #. +> trunk
 #: digikam/digikam.notifyrc:106
-#, fuzzy
 msgctxt "Name"
 msgid "save file complete"
-msgstr "Prijenos je dovrÅ¡en"
+msgstr "zavrÅ¡eno spremanje datoteke"
 
 #. +> trunk
@@ -68,5 +67,5 @@
 msgctxt "Comment"
 msgid "A file from image editor is saved."
-msgstr ""
+msgstr "Spremljena je datoteka iz ureÄivaÄa slika."
 
 #. +> trunk
@@ -120,22 +119,19 @@
 #. +> trunk
 #: imageplugins/color/digikamimageplugin_color.desktop:2
-#, fuzzy
 msgctxt "Name"
 msgid "ImagePlugin_Color"
-msgstr "SlikovniPrikljuÄak_BlurFX"
+msgstr "ImagePlugin_Color"
 
 #. +> trunk
 #: imageplugins/color/digikamimageplugin_color.desktop:33
-#, fuzzy
 msgctxt "Comment"
 msgid "A tool to correct colors of image"
-msgstr "Vrti petlju sa slikama"
+msgstr "Alat za ispravljanje boja na slici"
 
 #. +> trunk
 #: imageplugins/decorate/digikamimageplugin_decorate.desktop:2
-#, fuzzy
 msgctxt "Name"
 msgid "ImagePlugin_Decorate"
-msgstr "SlikovniPrikljuÄak_BlurFX"
+msgstr "ImagePlugin_Decorate"
 
 #. +> trunk
@@ -148,8 +144,7 @@
 #. +> trunk
 #: imageplugins/enhance/digikamimageplugin_enhance.desktop:2
-#, fuzzy
 msgctxt "Name"
 msgid "ImagePlugin_Enhance"
-msgstr "SlikovniPrikljuÄak_BlurFX"
+msgstr "ImagePlugin_Enhance"
 
 #. +> trunk
@@ -161,8 +156,7 @@
 #. +> trunk
 #: imageplugins/filters/digikamimageplugin_fxfilters.desktop:2
-#, fuzzy
 msgctxt "Name"
 msgid "ImagePlugin_FxFilters"
-msgstr "SlikovniPrikljuÄak_BlurFX"
+msgstr "ImagePlugin_FxFilters"
 
 #. +> trunk
@@ -170,12 +164,11 @@
 msgctxt "Comment"
 msgid "Special effect filters plugin for digiKam"
-msgstr ""
+msgstr "PrikljuÄak za digiKam sa filtrima za specijalne efekte"
 
 #. +> trunk
 #: imageplugins/transform/digikamimageplugin_transform.desktop:2
-#, fuzzy
 msgctxt "Name"
 msgid "ImagePlugin_Transform"
-msgstr "SlikovniPrikljuÄak_BlurFX"
+msgstr "ImagePlugin_Transform"
 
 #. +> trunk
@@ -214,5 +207,5 @@
 msgctxt "Name"
 msgid "showFoto"
-msgstr ""
+msgstr "showFoto"
 
 #. +> trunk
@@ -220,5 +213,5 @@
 msgctxt "GenericName"
 msgid "Photo Viewer and Editor"
-msgstr ""
+msgstr "Preglednik i ureÄivaÄ fotografija"
 
 #. +> trunk
@@ -240,5 +233,5 @@
 msgctxt "Comment"
 msgid "A digiKam Image Plugin"
-msgstr ""
+msgstr "digiKamov prikljuÄak za slike"
 
 #. +> trunk
@@ -253,2 +246,3 @@
 msgid "A Nepomuk service that syncs with digikam"
 msgstr ""
+
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/klipper.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/klipper.po	(revision 563)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/klipper.po	(revision 564)
@@ -5,4 +5,5 @@
 # Andrej DundoviÄ <adundovi@gmail.com>, 2009, 2010.
 # Andrej Dundovic <adundovi@gmail.com>, 2009.
+# Marko Dimjasevic <marko@dimjasevic.net>, 2010.
 msgid ""
 msgstr ""
@@ -10,6 +11,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-07-30 10:42+0200\n"
-"PO-Revision-Date: 2010-01-13 22:32+0100\n"
-"Last-Translator: Andrej DundoviÄ <adundovi@gmail.com>\n"
+"PO-Revision-Date: 2010-08-31 18:42+0200\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -18,5 +19,5 @@
 "Language: hr\n"
 "Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Generator: Lokalize 1.0\n"
+"X-Generator: Lokalize 1.1\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
@@ -102,5 +103,5 @@
 "For more information about regular expressions, you could have a look at the <a href=\"http://en.wikipedia.org/wiki/Regular_expression\">Wikipedia entry about this topic</a>."
 msgstr ""
-"Kliknite na stupac osvjetljene stavke kako bi ste ga promijenili. \"%s\" u naredbi bit Äe zamijenjen sa sadrÅŸajem meÄuspremnika.<br>"
+"Kliknite na stupac osvjetljene stavke kako bi ste ga promijenili. \"%s\" u naredbi bit Äe zamijenjen sa sadrÅŸajem odlagaliÅ¡ta.<br>"
 " Za viÅ¡e informacija o regularnim izrazima, moÅŸete pogledati <a href=\"http://en.wikipedia.org/wiki/Regular_expression\">Wikipedijin Älanak o ovoj temi</a>."
 
@@ -290,5 +291,4 @@
 #. +> trunk stable
 #: generalconfig.ui:52
-#, fuzzy
 #| msgid "Selection and clipboard"
 msgid "Selection and Clipboard"
@@ -363,5 +363,4 @@
 #. +> trunk stable
 #: klipper.cpp:220
-#, fuzzy
 #| msgid "Next history item"
 msgid "Next History Item"
@@ -370,5 +369,4 @@
 #. +> trunk stable
 #: klipper.cpp:224
-#, fuzzy
 #| msgid "Previous history item"
 msgid "Previous History Item"
@@ -653,7 +651,6 @@
 #. +> trunk stable
 #: tray.cpp:41
-#, fuzzy
 msgid "Clipboard Contents"
-msgstr "Spremljeni sadrÅŸaj meÄuspremnika"
+msgstr "SadrÅŸaj odlagaliÅ¡ta"
 
 #. +> trunk stable