Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kwin.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kwin.po	(revision 566)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kwin.po	(revision 567)
@@ -11,5 +11,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-07-16 09:43+0200\n"
-"PO-Revision-Date: 2010-06-18 17:14+0200\n"
+"PO-Revision-Date: 2010-09-01 11:13+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -19,5 +19,5 @@
 "Language: hr\n"
 "Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Generator: Lokalize 1.0\n"
+"X-Generator: Lokalize 1.1\n"
 "X-Poedit-Bookmarks: 110,-1,-1,-1,-1,-1,-1,-1,-1,-1\n"
 "X-Environment: kde\n"
@@ -28,10 +28,10 @@
 msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
-msgstr "Renato PaviÄiÄ, Åœarko Pintar, Andrej DundoviÄ"
+msgstr "Renato PaviÄiÄ, Åœarko Pintar, Andrej DundoviÄ, Marko DimjaÅ¡eviÄ"
 
 #. +> trunk stable
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr "renato@translator-shop.org, zarko.pintar@gmail.com, adundovi@gmail.com"
+msgstr "renato@translator-shop.org, zarko.pintar@gmail.com, adundovi@gmail.com, marko@dimjasevic.net"
 
 #. +> trunk stable
@@ -48,5 +48,5 @@
 "You can resume using the '%1' shortcut."
 msgstr ""
-"Druga je aplikacija obustavila 3D efekte.<br/>"
+"Druga je aplikacija obustavila efekte radne povrÅ¡ine.<br/>"
 "MoÅŸete ih vratiti koristeÄi preÄac '%1'."
 
@@ -813,80 +813,69 @@
 #. +> trunk stable
 #: kwinbindings.cpp:225
-#, fuzzy
 #| msgid "Toggle Stars"
 msgid "Toggle Floating"
-msgstr "UkljuÄi/iskljuÄi zvijezde"
+msgstr "Prebaci lebdenje"
 
 #. +> trunk stable
 #: kwinbindings.cpp:227
-#, fuzzy
 msgid "Switch Focus Left"
-msgstr "Prebaci na rupu"
+msgstr "Prebaci fokus prema lijevo"
 
 #. +> trunk stable
 #: kwinbindings.cpp:228
-#, fuzzy
 msgid "Switch Focus Right"
-msgstr "Prebaci na rupu"
+msgstr "Prebaci fokus prema desno"
 
 #. +> trunk stable
 #: kwinbindings.cpp:229
-#, fuzzy
 msgid "Switch Focus Up"
-msgstr "Prebaci na %1"
+msgstr "Prebaci fokus prema gore"
 
 #. +> trunk stable
 #: kwinbindings.cpp:230
-#, fuzzy
 #| msgid "Switch One Desktop Down"
 msgid "Switch Focus Down"
-msgstr "Prebaci na donju radnu povrÅ¡inu"
+msgstr "Prebaci fokus prema dolje"
 
 #. +> trunk stable
 #: kwinbindings.cpp:231
-#, fuzzy
 #| msgid "Move Window"
 msgid "Move Window Left"
-msgstr "Premjesti prozor"
+msgstr "Pomakni prozor ulijevo"
 
 #. +> trunk stable
 #: kwinbindings.cpp:232
-#, fuzzy
 msgid "Move Window Right"
-msgstr "Pomakni za rijeÄ desno"
+msgstr "Pomakni prozor udesno"
 
 #. +> trunk stable
 #: kwinbindings.cpp:233
-#, fuzzy
 #| msgid "Move Window"
 msgid "Move Window Up"
-msgstr "Premjesti prozor"
+msgstr "Pomakni prozor prema gore"
 
 #. +> trunk stable
 #: kwinbindings.cpp:234
-#, fuzzy
 #| msgid "Move Window"
 msgid "Move Window Down"
-msgstr "Premjesti prozor"
+msgstr "Pomakni prozor prema dolje"
 
 #. +> trunk stable
 #: kwinbindings.cpp:235
-#, fuzzy
 #| msgid "Page &Layout..."
 msgid "Next Layout"
-msgstr "OsvjeÅŸi tabulatore"
+msgstr "SljedeÄi raspored"
 
 #. +> trunk stable
 #: kwinbindings.cpp:236
-#, fuzzy
 msgid "Previous Layout"
-msgstr "&Prethodni dan"
+msgstr "Prethodni raspored"
 
 #. +> trunk stable
 #: lib/kcommondecoration.cpp:291
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "<center><b>%1 preview</b></center>"
 msgid "<center><b>%1</b></center>"
-msgstr "<center><b>%1 pregled</b></center>"
+msgstr "<center><b>%1</b></center>"
 
 #. +> trunk stable
@@ -1088,11 +1077,10 @@
 #. +> trunk stable
 #: tilinglayoutfactory.cpp:43
-#, fuzzy, kde-format
+#, kde-format
 msgid "Layout changed to %1"
-msgstr "Profil je promijenjen na \"%1\""
+msgstr "Raspored je promijenjen u %1"
 
 #. +> trunk stable
 #: tilinglayoutfactory.cpp:61
-#, fuzzy
 msgctxt "Spiral tiling layout"
 msgid "Spiral"
@@ -1101,5 +1089,4 @@
 #. +> trunk stable
 #: tilinglayoutfactory.cpp:62
-#, fuzzy
 msgctxt "Two-column horizontal tiling layout"
 msgid "Columns"
@@ -1108,8 +1095,7 @@
 #. +> trunk stable
 #: tilinglayoutfactory.cpp:63
-#, fuzzy
 msgctxt "Floating layout, windows aren't tiled at all"
 msgid "Floating"
-msgstr "Pomicanje"
+msgstr "LebdeÄe"
 
 #. +> trunk stable
@@ -1145,8 +1131,7 @@
 #. +> trunk stable
 #: useractions.cpp:119
-#, fuzzy
 #| msgid "&Special Application Settings..."
 msgid "S&pecial Application Settings..."
-msgstr "Po&sebne postavke aplikacijeÂ âŠ"
+msgstr "&Posebne postavke aplikacije..."
 
 #. +> trunk stable
@@ -1182,5 +1167,4 @@
 #. +> trunk stable
 #: useractions.cpp:181
-#, fuzzy
 #| msgid "Remove &from group"
 msgid "Remove &From Group"
@@ -1189,15 +1173,13 @@
 #. +> trunk stable
 #: useractions.cpp:187
-#, fuzzy
 #| msgid "Close entire &group"
 msgid "Close Entire &Group"
-msgstr "Zatvori cijelu &grupuÂ âŠ"
+msgstr "Zatvori cijelu &grupu"
 
 #. +> trunk stable
 #: useractions.cpp:198
-#, fuzzy
 msgctxt "When in tiling mode, toggle's the window's floating/tiled state"
 msgid "&Float Window"
-msgstr "&Zatvoriti prozor?"
+msgstr "&LebdeÄi prozor"
 
 #. +> trunk stable
@@ -1218,5 +1200,4 @@
 #. +> trunk stable
 #: useractions.cpp:354
-#, fuzzy
 #| msgid "Switch to window tab"
 msgid "Switch to Window Tab"
@@ -1225,5 +1206,4 @@
 #. +> trunk stable
 #: useractions.cpp:395
-#, fuzzy
 #| msgid "To the left"
 msgid "To the Left"
@@ -1232,5 +1212,4 @@
 #. +> trunk stable
 #: useractions.cpp:397
-#, fuzzy
 #| msgid "To the right"
 msgid "To the Right"
@@ -1239,5 +1218,4 @@
 #. +> trunk stable
 #: useractions.cpp:426
-#, fuzzy
 #| msgid "Move window to group"
 msgid "Move Window to Group"
@@ -1251,7 +1229,6 @@
 #. +> trunk stable
 #: useractions.cpp:492
-#, fuzzy
 msgid "Ac&tivities"
-msgstr "Aktivnosti"
+msgstr "Ak&tivnosti"
 
 #. +> trunk stable
@@ -1262,7 +1239,6 @@
 #. +> trunk stable
 #: useractions.cpp:539
-#, fuzzy
 msgid "&All Activities"
-msgstr "Aktivnosti"
+msgstr "Sve &aktivnosti"
 
 #. +> trunk stable
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/libplasmaclock.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/libplasmaclock.po	(revision 566)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/libplasmaclock.po	(revision 567)
@@ -3,4 +3,5 @@
 # DoDo <DoDoEntertainment@gmail.com>, 2009.
 # Andrej Dundovic <andrej@dundovic.com.hr>, 2009, 2010.
+# Marko Dimjasevic <marko@dimjasevic.net>, 2010.
 msgid ""
 msgstr ""
@@ -8,6 +9,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-08-30 09:26+0200\n"
-"PO-Revision-Date: 2010-07-12 21:58+0200\n"
-"Last-Translator: Andrej Dundovic <andrej@dundovic.com.hr>\n"
+"PO-Revision-Date: 2010-09-01 11:00+0200\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -16,5 +17,5 @@
 "Language: hr\n"
 "Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Generator: Lokalize 1.0\n"
+"X-Generator: Lokalize 1.1\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
@@ -217,11 +218,11 @@
 "p, li { white-space: pre-wrap; }\n"
 "</style></head><body style=\" font-family:'Sans Serif'; font-size:10pt; font-weight:400; font-style:normal;\">\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">Your <span style=\" font-weight:600;\">Lokalno</span> vrijeme i vremenska zona su definirane u Postavkama Sustava, u kartici Datum i Vrijeme. UobiÄajeno Äe plasma sat koristiti te postavke.</p>"
-"\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">IskoÄna pomoÄ plasma sata moÅŸe prikazivati vrijeme iz nekoliko drugih vremenskih zona: da biste to postigli, odaberite jednu ili viÅ¡e vremenskih zona iz popisa. Kliknite na liniju za odabir iste, a kliknite ponovo na nju da biste uklonili odabir iste. </p>"
-"\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">Nakon Å¡to potvrdite svoj odabir sa gumbom 'U redu', svaki put kad se pokazivaÄ miÅ¡a naÄe iznad sata, pojavit Äe se iskoÄna pomoÄ s prikazom vremena u odabranim vremenskim zonama.</p>"
-"\n"
-"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">To select a <span style=\" font-weight:600;\">UobiÄajena</span> vremenska zona: moÅŸete ili klizati iznad sada sa kotaÄiÄem miÅ¡a i postaviti vremensku zonu koju ÅŸelite ili je postaviti sa \"UobiÄajena vremenska zona:\"</p>"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">VaÅ¡e <span style=\" font-weight:600;\">lokalno</span> vrijeme i vremenska zona su definirane u Postavkama sustava, u kartici Datum i vrijeme. UobiÄajeno Äe plasma-sat koristiti te postavke.</p>"
+"\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">IskoÄna pomoÄ plasma-sata moÅŸe prikazivati vrijeme iz nekoliko drugih vremenskih zona: da biste to postigli, odaberite jednu ili viÅ¡e vremenskih zona iz popisa. Kliknite na liniju za odabir iste i kliknite ponovo na nju da biste uklonili odabir iste. </p>"
+"\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">Nakon Å¡to potvrdite svoj odabir gumbom 'U redu', svaki put kad se pokazivaÄ miÅ¡a naÄe iznad sata, pojavit Äe se iskoÄna pomoÄ s prikazom vremena u odabranim vremenskim zonama.</p>"
+"\n"
+"<p style=\" margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;\">Za odabrati <span style=\" font-weight:600;\">uobiÄajenu</span> vremensku zonu: kotaÄiÄem miÅ¡a moÅŸete klizati iznad sata i postaviti vremensku zonu koju ÅŸelite ili je postaviti s \"UobiÄajena vremenska zona:\".</p>"
 "</body></html>"
 
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_dig_clock.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_dig_clock.po	(revision 566)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_dig_clock.po	(revision 567)
@@ -1,4 +1,5 @@
 # Translation of plasma_applet_dig_clock to Croatian
 #
+# Marko Dimjasevic <marko@dimjasevic.net>, 2010.
 msgid ""
 msgstr ""
@@ -6,6 +7,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-07-13 11:23+0200\n"
-"PO-Revision-Date: 2009-08-18 09:16+0200\n"
-"Last-Translator: \n"
+"PO-Revision-Date: 2010-09-01 11:01+0200\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -13,5 +14,5 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"X-Generator: Lokalize 0.3\n"
+"X-Generator: Lokalize 1.1\n"
 "Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
@@ -170,5 +171,5 @@
 #: clockConfig.ui:232
 msgid "Show day of the &week"
-msgstr "PokaÅŸi dan u &tjednu"
+msgstr "PrikaÅŸi dan u &tjednu"
 
 #. i18n: ectx: property (toolTip), widget (QCheckBox, showYear)
@@ -188,5 +189,5 @@
 #: clockConfig.ui:264
 msgid "Show &year"
-msgstr "PokaÅŸi &godinu"
+msgstr "PrikaÅŸi &godinu"
 
 #. i18n: ectx: property (toolTip), widget (QCheckBox, showTimeZone)
@@ -206,5 +207,5 @@
 #: clockConfig.ui:321
 msgid "Show the seconds"
-msgstr "PokaÅŸi sekunde"
+msgstr "PrikaÅŸi sekunde"
 
 #. i18n: ectx: property (whatsThis), widget (QCheckBox, secondsCheckbox)
@@ -230,5 +231,5 @@
 #: clockConfig.ui:404
 msgid "Show time zone:"
-msgstr "PokaÅŸi vremensku zonu:"
+msgstr "PrikaÅŸi vremensku zonu:"
 
 #. i18n: ectx: property (text), widget (QLabel, label_5)
@@ -236,5 +237,5 @@
 #: clockConfig.ui:417
 msgid "Show seconds:"
-msgstr "PokaÅŸi sekunde:"
+msgstr "PrikaÅŸi sekunde:"
 
 #. i18n: ectx: property (text), widget (QLabel, label_3)
@@ -242,3 +243,4 @@
 #: clockConfig.ui:430
 msgid "Show date:"
-msgstr "PokaÅŸi datum:"
+msgstr "PrikaÅŸi datum:"
+