Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kwin.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kwin.po	(revision 567)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kwin.po	(revision 568)
@@ -11,5 +11,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-07-16 09:43+0200\n"
-"PO-Revision-Date: 2010-09-01 11:13+0200\n"
+"PO-Revision-Date: 2010-09-01 18:15+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -367,10 +367,10 @@
 #: kwinbindings.cpp:121
 msgid "Quick Tile Window to the Left"
-msgstr "Brzo prebaci ploÄicu prozora na lijevo"
+msgstr "Brzo sloÅŸi prozor ulijevo"
 
 #. +> trunk stable
 #: kwinbindings.cpp:123
 msgid "Quick Tile Window to the Right"
-msgstr "Brzo prebaci ploÄicu prozora na desno"
+msgstr "Brzo sloÅŸi prozor udesno"
 
 #. +> trunk stable
@@ -801,13 +801,11 @@
 #. +> trunk stable
 #: kwinbindings.cpp:223
-#, fuzzy
 msgid "Tiling"
-msgstr "MoguÄa tuÄa"
+msgstr "Slaganje"
 
 #. +> trunk stable
 #: kwinbindings.cpp:224
-#, fuzzy
 msgid "Enable/Disable Tiling"
-msgstr "OmoguÄi/onemoguÄi spremanje poslova"
+msgstr "OmoguÄi/onemoguÄi slaganje"
 
 #. +> trunk stable
@@ -1065,13 +1063,11 @@
 #. +> trunk stable
 #: tiling.cpp:70
-#, fuzzy
 msgid "Tiling Disabled"
-msgstr "OnemoguÄeno"
+msgstr "Slaganje onemoguÄeno"
 
 #. +> trunk stable
 #: tiling.cpp:76
-#, fuzzy
 msgid "Tiling Enabled"
-msgstr "OmoguÄeno"
+msgstr "Slanje omoguÄeno"
 
 #. +> trunk stable
Index: kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kio4.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kio4.po	(revision 567)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdelibs/kio4.po	(revision 568)
@@ -11,5 +11,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-08-30 09:28+0200\n"
-"PO-Revision-Date: 2010-07-08 15:25+0200\n"
+"PO-Revision-Date: 2010-09-01 18:11+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -19,5 +19,5 @@
 "Language: hr\n"
 "Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Generator: Lokalize 1.0\n"
+"X-Generator: Lokalize 1.1\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
@@ -4506,5 +4506,5 @@
 #, kde-format
 msgid "Cannot Initiate the %1 Protocol"
-msgstr "Neomgu pokrenuti protokol %1"
+msgstr "Ne mogu pokrenuti protokol %1"
 
 #. +> trunk stable
Index: kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_qstardict.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_qstardict.po	(revision 567)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeplasma-addons/plasma_applet_qstardict.po	(revision 568)
@@ -2,4 +2,5 @@
 #
 # Andrej Dundovic <adundovi@gmail.com>, 2009.
+# Marko Dimjasevic <marko@dimjasevic.net>, 2010.
 msgid ""
 msgstr ""
@@ -7,6 +8,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-05-22 09:43+0200\n"
-"PO-Revision-Date: 2009-11-10 13:54+0100\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"PO-Revision-Date: 2010-09-01 18:12+0200\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -14,5 +15,5 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"X-Generator: Lokalize 1.0\n"
+"X-Generator: Lokalize 1.1\n"
 "Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
@@ -23,5 +24,5 @@
 #: dict.cpp:107
 msgid "Enter word to define here"
-msgstr "Unesite ovdje rijeÄ koju treba definirati"
+msgstr "Ovdje unesite rijeÄ koju treba definirati"
 
 #. +> trunk stable
@@ -29,2 +30,3 @@
 msgid "Dictionary"
 msgstr "RjeÄnik"
+