Index: kde-croatia/kde4/summit/hr/summit/messages/kdeedu/parley.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeedu/parley.po	(revision 569)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeedu/parley.po	(revision 570)
@@ -8,5 +8,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-08-30 09:27+0200\n"
-"PO-Revision-Date: 2010-08-31 15:15+0200\n"
+"PO-Revision-Date: 2010-09-02 12:06+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -278,7 +278,6 @@
 #. +> trunk
 #: src/configure-practice/advancedpracticeoptions.ui:78
-#, fuzzy
 msgid "Images and Sound"
-msgstr "Niti jedna slika nije naÄena"
+msgstr "Slike i zvuk"
 
 #. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_FlashcardsFrontImage)
@@ -291,7 +290,6 @@
 #. +> trunk
 #: src/configure-practice/advancedpracticeoptions.ui:87
-#, fuzzy
 msgid "Image for Question"
-msgstr "PoloÅŸaj slike"
+msgstr "Slika za pitanje"
 
 #. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_TestOrderLesson)
@@ -316,7 +314,6 @@
 #. +> trunk
 #: src/configure-practice/advancedpracticeoptions.ui:100
-#, fuzzy
 msgid "Image for Solution"
-msgstr "Dugme za poniÅ¡tenje"
+msgstr "Slika za rjeÅ¡enje"
 
 #. i18n: ectx: property (toolTip), widget (QLabel, label)
@@ -364,7 +361,6 @@
 #. +> trunk
 #: src/configure-practice/advancedpracticeoptions.ui:158
-#, fuzzy
 msgid "Accept any Synonym"
-msgstr "Prihvati vezu"
+msgstr "Prihvati bilo koji sinonim"
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_CountSynonymsAsCorrect)
@@ -744,5 +740,4 @@
 #: src/practice/audiobutton.cpp:27 src/practice/audiobutton.cpp:64
 #: src/practice/audiobutton.cpp:65
-#, fuzzy
 msgid "Play"
 msgstr "Pokreni"
@@ -1072,5 +1067,4 @@
 #. +> trunk stable
 #: src/editor/editor.cpp:334
-#, fuzzy
 msgid "LaTeX"
 msgstr "LaTeX"
@@ -1078,5 +1072,4 @@
 #. +> trunk stable
 #: src/editor/editor.cpp:362 src/editor/editor.cpp:363
-#, fuzzy
 #| msgctxt "@title:group"
 #| msgid "Practice"
@@ -1135,5 +1128,4 @@
 #. +> trunk stable
 #: src/editor/editorui.rc:74 src/parleyui.rc:27
-#, fuzzy
 msgid "Editor Toolbar"
 msgstr "Alatna traka ureÄivaÄa"
@@ -1221,18 +1213,16 @@
 #: src/editor/FromToEntryPageForm.ui:260
 msgid "&Reset Grades"
-msgstr ""
+msgstr "&PoniÅ¡ti ocjene"
 
 #. +> trunk stable
 #: src/editor/latexwidget.cpp:30
-#, fuzzy
 msgid "Enter LaTeX code here."
-msgstr "Unesite ime pridruÅŸivanja:"
+msgstr "Ovdje unesite kÃŽd u LaTeX-u."
 
 #. i18n: ectx: property (text), widget (QLabel, texLabel)
 #. +> trunk stable
 #: src/editor/latexwidget.ui:17
-#, fuzzy
 msgid "LaTeX code"
-msgstr "LaTeX Frontend"
+msgstr "KÃŽd u LaTeX-u"
 
 #. i18n: ectx: property (text), widget (QLabel, label)
@@ -1241,5 +1231,4 @@
 #: src/editor/latexwidget.ui:37
 #: src/settings/kgametheme/kgamethemeselector.ui:55
-#, fuzzy
 msgid "Preview"
 msgstr "Pregled"
@@ -1248,7 +1237,6 @@
 #. +> trunk stable
 #: src/editor/latexwidget.ui:57
-#, fuzzy
 msgid "Math mode"
-msgstr "SpaÅ¡avanje"
+msgstr "NaÄin Math"
 
 #. i18n: ectx: property (text), widget (QPushButton, addChoiceButton)
@@ -1405,7 +1393,6 @@
 #. +> trunk stable
 #: src/export/exportdialog.ui:25
-#, fuzzy
 msgid "List"
-msgstr "Popis"
+msgstr "Lista"
 
 #. i18n: ectx: property (text), widget (QLabel, label_2)
@@ -1646,7 +1633,6 @@
 #. +> trunk stable
 #: src/parleyactions.cpp:101
-#, fuzzy
 msgid "&Start Page"
-msgstr "Polazna stranica"
+msgstr "&PoÄetna stranica"
 
 #. +> trunk stable
@@ -1690,10 +1676,10 @@
 #: src/parleyactions.cpp:127
 msgid "Show Entries from Child Lessons"
-msgstr ""
+msgstr "PrikaÅŸi unose iz lekcija za djecu"
 
 #. +> trunk stable
 #: src/parleyactions.cpp:128
 msgid "Enable to also see the entries of child lessons in each lesson."
-msgstr ""
+msgstr "U svakoj lekciji omoguÄuje prikaz unosa iz lekcija za djecu."
 
 #. +> trunk stable
@@ -1706,5 +1692,5 @@
 #: src/parleyactions.cpp:135 src/settings/parley.kcfg:50
 msgid "Enable automatic translation of the lesson entries."
-msgstr ""
+msgstr "OmoguÄi automatski prijevod unosa u lekciji."
 
 #. +> trunk stable
@@ -1715,5 +1701,4 @@
 #. +> trunk stable
 #: src/parleyactions.cpp:142
-#, fuzzy
 #| msgid "Start Practice"
 msgid "Start practicing"
@@ -1732,5 +1717,4 @@
 #. +> trunk stable
 #: src/parleyactions.cpp:151
-#, fuzzy
 msgid "Editor"
 msgstr "UreÄivaÄ"
@@ -1738,7 +1722,6 @@
 #. +> trunk stable
 #: src/parleyactions.cpp:152
-#, fuzzy
 msgid "Switch to vocabulary editor"
-msgstr "Prebaci na prethodnu radnu povrÅ¡inu"
+msgstr "Promijeni ureÄivaÄ vokabulara"
 
 #. +> trunk stable
@@ -1754,14 +1737,12 @@
 #. +> trunk stable
 #: src/parleyactions.cpp:166
-#, fuzzy
 #| msgid "Languages"
 msgid "&Script Manager"
-msgstr "Jezici"
+msgstr "Upravitelj &skriptama"
 
 #. +> trunk stable
 #: src/parleyactions.cpp:167
-#, fuzzy
 msgid "Enable and disable scripts"
-msgstr "OmoguÄi ili onemoguÄi dijeljenje datoteka"
+msgstr "OmoguÄi ili onemoguÄi skripte"
 
 #. +> trunk stable
@@ -1920,26 +1901,22 @@
 #. +> trunk stable
 #: src/parleyui.rc:35 src/practice/practiceui.rc:18
-#, fuzzy
 msgid "Practice Toolbar"
-msgstr "Alatna trala za paletu"
+msgstr "VjeÅŸbovna alatna traka"
 
 #. i18n: ectx: ToolBar (statisticsToolBar)
 #. +> trunk stable
 #: src/parleyui.rc:39 src/statistics/statisticsui.rc:19
-#, fuzzy
 msgid "Statistics Toolbar"
-msgstr "Traka sa podeÅ¡avanjima"
+msgstr "StatistiÄka alatna traka"
 
 #. i18n: ectx: ToolBar (practiceSummaryToolBar)
 #. +> trunk stable
 #: src/parleyui.rc:46 src/practice/practicesummaryui.rc:19
-#, fuzzy
 #| msgid "Practice Summary"
 msgid "Practice Summary Toolbar"
-msgstr "SaÅŸetak vjeÅŸbe"
+msgstr "Alatna traka saÅŸetka vjeÅŸbe"
 
 #. +> trunk stable
 #: src/practice/audiobutton.cpp:59 src/practice/audiobutton.cpp:60
-#, fuzzy
 msgid "Stop"
 msgstr "Zaustavi"
@@ -1953,8 +1930,8 @@
 #. +> trunk stable
 #: src/practice/comparisonbackendmode.cpp:74
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "the user entered the wrong absolute form when practicing comparison forms of adjectives (the base form of the adjective is wrong)"
 msgid "\"%1\" is the wrong word."
-msgstr "Datoteka '%1' je pogreÅ¡ne verzije."
+msgstr "\"%1\" je netoÄna rijeÄ."
 
 #. +> trunk stable
@@ -1966,17 +1943,15 @@
 #. +> trunk stable
 #: src/practice/comparisonbackendmode.cpp:81
-#, fuzzy
 #| msgid "The answer was wrong."
 msgctxt "the user entered the wrong comparison forms when practicing comparison forms of adjectives (second form wrong - better)"
 msgid "The comparative is wrong."
-msgstr "Odgovor je netoÄan."
+msgstr "Komparativ je netoÄan."
 
 #. +> trunk stable
 #: src/practice/comparisonbackendmode.cpp:84
-#, fuzzy
 #| msgid "The answer was wrong."
 msgctxt "the user entered the wrong comparison forms when practicing comparison forms of adjectives (third form wrong - best)"
 msgid "The superlative is wrong."
-msgstr "Odgovor je netoÄan."
+msgstr "Superlativ je netoÄan."
 
 #. +> trunk stable
@@ -1988,23 +1963,22 @@
 #: src/practice/conjugationbackendmode.cpp:121
 msgid "All conjugation forms were right."
-msgstr ""
+msgstr "Sve konjugacijske forme su bile toÄne."
 
 #. +> trunk stable
 #: src/practice/conjugationbackendmode.cpp:124
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "Enter the correct conjugation forms."
 msgctxt "You did not get the conjugation forms right."
 msgid "You answered %1 conjugation form correctly."
 msgid_plural "You answered %1 conjugation forms correctly."
-msgstr[0] "Unesite toÄne oblike konjugacije."
-msgstr[1] "Unesite toÄne oblike konjugacije."
-msgstr[2] "Unesite toÄne oblike konjugacije."
+msgstr[0] "ToÄno ste odgovorili %1 konjugacijsku formu."
+msgstr[1] "ToÄno ste odgovorili %1 konjugacijske forme."
+msgstr[2] "ToÄno ste odgovorili %1 konjugacijskih formi."
 
 #. +> trunk stable
 #: src/practice/conjugationmodewidget.cpp:90
-#, fuzzy
 #| msgid "Enter the correct conjugation forms."
 msgid "Enter all conjugation forms."
-msgstr "Unesite toÄne oblike konjugacije."
+msgstr "Unesite sve konjugacijske oblike."
 
 #. +> trunk stable
@@ -2088,39 +2062,39 @@
 #. +> trunk stable
 #: src/practice/genderbackendmode.cpp:59
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "Choose the level"
 msgid "Choose the right article for \"%1\""
-msgstr "Odaberite razinu"
+msgstr "Izaberite ispravan Älan za \"%1\""
 
 #. +> trunk stable
 #: src/practice/genderbackendmode.cpp:81
-#, fuzzy, kde-format
+#, kde-format
 #| msgctxt "@label the gender of the word: masculine"
 #| msgid "&masculine"
 msgctxt "@label the gender of the word: masculine"
 msgid "%1 is masculine"
-msgstr "&muÅ¡ki"
+msgstr "%1 je muÅ¡ki"
 
 #. +> trunk stable
 #: src/practice/genderbackendmode.cpp:86
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label the gender of the word: feminine"
 msgid "%1 is feminine"
-msgstr "%1 je prisutan."
+msgstr "%1 je ÅŸenski"
 
 #. +> trunk stable
 #: src/practice/genderbackendmode.cpp:91
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "@label the gender of the word: neuter"
 msgid "%1 is neuter"
-msgstr "%1 nije mapa."
+msgstr "%1 je srednji"
 
 #. +> trunk stable
 #: src/practice/guifrontend.cpp:126
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "Lesson 1"
 msgctxt "Display of the current lesson during practice"
 msgid "Lesson: %1"
-msgstr "Lekcija 1"
+msgstr "Lekcija: %1"
 
 #. +> trunk stable
@@ -2139,14 +2113,12 @@
 #. +> trunk stable
 #: src/practice/latexrenderer.cpp:54
-#, fuzzy
 #| msgid "Scheduling"
 msgid "Rendering..."
-msgstr "Raspored"
+msgstr "Iscrtavam..."
 
 #. +> trunk stable
 #: src/practice/latexrenderer.cpp:143
-#, fuzzy
 msgid "LaTeX error."
-msgstr "PogreÅ¡ka vrste"
+msgstr "GreÅ¡ka u LaTeX-u."
 
 #. +> trunk stable
@@ -2160,12 +2132,11 @@
 #: src/practice/practice_mainwindow.ui:118
 msgid "Skip this word for now and ask again later"
-msgstr ""
+msgstr "Sada preskoÄi ovu rijeÄ i kasnije ponovno pitaj"
 
 #. i18n: ectx: property (text), widget (QPushButton, answerLaterButton)
 #. +> trunk stable
 #: src/practice/practice_mainwindow.ui:121
-#, fuzzy
 msgid "Answer Later"
-msgstr "Pitaj me kasnije"
+msgstr "Odgovori kasnije"
 
 #. i18n: ectx: property (text), widget (QPushButton, hintButton)
@@ -2178,22 +2149,19 @@
 #. +> trunk stable
 #: src/practice/practice_mainwindow.ui:192
-#, fuzzy
 msgid "Continue"
-msgstr "SadrÅŸano u"
+msgstr "Nastavi"
 
 #. i18n: ectx: property (text), widget (QPushButton, countAsWrongButton)
 #. +> trunk stable
 #: src/practice/practice_mainwindow.ui:209
-#, fuzzy
 msgid "I did not know it"
-msgstr "Ne znam"
+msgstr "Nisam znao"
 
 #. i18n: ectx: property (text), widget (QPushButton, countAsCorrectButton)
 #. +> trunk stable
 #: src/practice/practice_mainwindow.ui:216
-#, fuzzy
 #| msgid "I &Know It"
 msgid "I knew it"
-msgstr "&Znam to"
+msgstr "Znao sam"
 
 #. i18n: ectx: property (format), widget (QProgressBar, totalProgress)
@@ -2202,99 +2170,91 @@
 #, no-c-format
 msgid "%v/%m"
-msgstr ""
+msgstr "%v/%m"
 
 #. i18n: ectx: property (text), widget (QLabel, absoluteLabel)
 #. +> trunk stable
 #: src/practice/practice_widget_comparison.ui:42
-#, fuzzy
 msgid "absolute"
-msgstr "Apsolutna"
+msgstr "pozitiv"
 
 #. i18n: ectx: property (text), widget (QLabel, comparativeLabel)
 #. +> trunk stable
 #: src/practice/practice_widget_comparison.ui:99
-#, fuzzy
 #| msgctxt "comparison form of adjectives - comparison form (better)"
 #| msgid "&Comparative"
 msgid "comparative"
-msgstr "PoreÄe&nje"
+msgstr "komparativ"
 
 #. i18n: ectx: property (text), widget (QLabel, superlativeLabel)
 #. +> trunk stable
 #: src/practice/practice_widget_comparison.ui:156
-#, fuzzy
 #| msgid "Superlative:"
 msgid "superlative"
-msgstr "Superlativ:"
+msgstr "superlativ"
 
 #. +> trunk stable
 #: src/practice/practicemainwindow.cpp:73
-#, fuzzy
 msgid "Stop Practice"
-msgstr "&Älanovi"
+msgstr "Zaustavi vjeÅŸbu"
 
 #. +> trunk stable
 #: src/practice/practicemainwindow.cpp:75
-#, fuzzy
 msgid "Stop practicing"
-msgstr "&Älanovi"
+msgstr "Prekini s vjeÅŸbanjem"
 
 #. +> trunk
 #: src/practice/practicesummarycomponent.cpp:60
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "number of words, minutes, seconds"
 msgid "You practiced %1 in %2 and %3."
-msgstr "Bacate %1 i %2."
+msgstr "VjeÅŸbali ste %1 u %2 i %3."
 
 #. +> trunk
 #: src/practice/practicesummarycomponent.cpp:61
-#, fuzzy, kde-format
+#, kde-format
 msgid "one word"
 msgid_plural "%1 words"
-msgstr[0] "Cijele rijeÄi"
-msgstr[1] "Cijele rijeÄi"
-msgstr[2] "Cijele rijeÄi"
+msgstr[0] "%1 rijeÄ"
+msgstr[1] "%1 rijeÄi"
+msgstr[2] "%1 rijeÄi"
 
 #. +> trunk
 #: src/practice/practicesummarycomponent.cpp:62
-#, fuzzy, kde-format
+#, kde-format
 msgid "one minute"
 msgid_plural "%1 minutes"
-msgstr[0] "minuta"
-msgstr[1] "minute"
-msgstr[2] "minuta"
+msgstr[0] "%1 minutu"
+msgstr[1] "%1 minute"
+msgstr[2] "%1 minuta"
 
 #. +> trunk
 #: src/practice/practicesummarycomponent.cpp:63
-#, fuzzy, kde-format
+#, kde-format
 #| msgid " second"
 #| msgid_plural " seconds"
 msgid "one second"
 msgid_plural "%1 seconds"
-msgstr[0] " sekunda"
-msgstr[1] " sekunde"
-msgstr[2] " sekundi"
+msgstr[0] "%1 sekundu"
+msgstr[1] "%1 sekunde"
+msgstr[2] "%1 sekundi"
 
 #. +> trunk stable
 #: src/practice/practicesummarycomponent.cpp:79
 #: src/practice/practicesummarycomponent.cpp:80
-#, fuzzy
 #| msgid "Practice options"
 msgid "Practice Again"
-msgstr "Postavke vjeÅŸbe"
+msgstr "Opet vjeÅŸbaj"
 
 #. i18n: ectx: property (text), widget (QLabel, label)
 #. +> stable
 #: src/practice/practicesummarywidget.ui:17
-#, fuzzy
 msgid "Your practice result:"
-msgstr "%1 rezultat"
+msgstr "VaÅ¡ rezultat vjeÅŸbe:"
 
 #. i18n: ectx: property (text), widget (QTableWidget, tableWidget)
 #. +> trunk
 #: src/practice/practicesummarywidget.ui:28
-#, fuzzy
 msgid "Attempts"
-msgstr "prazno"
+msgstr "PokuÅ¡aja"
 
 #. i18n: ectx: property (text), widget (QTableWidget, tableWidget)
@@ -2302,10 +2262,9 @@
 #: src/practice/practicesummarywidget.ui:43
 msgid "Wrong Attempts"
-msgstr ""
+msgstr "Krivi pokuÅ¡aji"
 
 #. i18n: ectx: property (text), widget (QTableWidget, tableWidget)
 #. +> trunk stable
 #: src/practice/practicesummarywidget.ui:33
-#, fuzzy
 msgid "Question"
 msgstr "Pitanje"
@@ -2314,5 +2273,4 @@
 #. +> trunk stable
 #: src/practice/practicesummarywidget.ui:43
-#, fuzzy
 msgid "Your Answer"
 msgstr "VaÅ¡ odgovor"
@@ -2327,8 +2285,7 @@
 #. +> trunk stable
 #: src/practice/statustoggle.cpp:91
-#, fuzzy
 #| msgid "Your answer was wrong."
 msgid "Count this word as wrong"
-msgstr "VaÅ¡ odgovor je netoÄan."
+msgstr "Broji ovu rijeÄ kao netoÄnu"
 
 #. +> trunk stable
@@ -2341,37 +2298,36 @@
 #. +> trunk stable
 #: src/practice/statustoggle.cpp:95
-#, fuzzy
 #| msgid "Answered incorrectly"
 msgid "Count this word as correct"
-msgstr "NetoÄno odgovoreno"
+msgstr "Broji ovu rijeÄ kao toÄnu"
 
 #. +> trunk stable
 #: src/practice/summarybarwidget.cpp:85
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "test results"
 msgid "%1 % correct"
-msgstr "ZavrÅ¡eno"
+msgstr "%1 % toÄno"
 
 #. +> trunk stable
 #: src/practice/summarybarwidget.cpp:87
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "test results"
 msgid "%1 % wrong"
-msgstr "%1 %2 na %3"
+msgstr "%1 % netoÄno"
 
 #. +> trunk stable
 #: src/practice/summarybarwidget.cpp:89
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "Not answered:"
 msgctxt "test results"
 msgid "%1 % not answered"
-msgstr "Nije odgovoreno:"
+msgstr "%1 % nije odgovoreno"
 
 #. +> trunk stable
 #: src/practice/summarybarwidget.cpp:148
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "Answered correctly (first attempt):"
 msgid "Answered correctly on the first attempt: %1 of %2 (%3 %)"
-msgstr "ToÄno odgovoreno (prvi pokuÅ¡aj):"
+msgstr "ToÄno odgovoreno u prvom pokuÅ¡aju: %1 od %2 (%3 %)"
 
 #. +> trunk stable
@@ -2379,5 +2335,5 @@
 #, kde-format
 msgid "Answered wrong on the first attempt: %1 of %2 (%3 %)"
-msgstr ""
+msgstr "NetoÄni odgovor u prvom pokuÅ¡aju: %1 od %2 (%3 %)"
 
 #. +> trunk stable
@@ -2385,11 +2341,10 @@
 #, kde-format
 msgid "Not answered during this practice: %1 of %2 (%3 %)"
-msgstr ""
+msgstr "Nije odgovoreno tokom vjeÅŸbe: %1 od %2 (%3 %)"
 
 #. +> trunk stable
 #: src/practice/testentrymanager.cpp:61
-#, fuzzy
 msgid "Could not start practice"
-msgstr "Nije moguÄe pokrenuti proces %1."
+msgstr "Nije moguÄe pokrenuti vjeÅŸbu"
 
 #. +> trunk stable
@@ -2407,15 +2362,13 @@
 #. +> trunk
 #: src/practice/writtenbackendmode.cpp:93
-#, fuzzy
 #| msgid "Your answer was wrong."
 msgid "Your answer was a synonym. Please enter another word with the same translation."
-msgstr "VaÅ¡ odgovor je netoÄan."
+msgstr "VaÅ¡ odgovor je sinonim. Molim unesite drugu rijeÄ s istim prijevodom."
 
 #. +> trunk stable
 #: src/practice/writtenbackendmode.cpp:97
-#, fuzzy
 #| msgid "Your answer was wrong."
 msgid "Your answer was an already entered synonym."
-msgstr "VaÅ¡ odgovor je netoÄan."
+msgstr "VaÅ¡ odgovor je veÄ unesen sinonim."
 
 #. +> trunk stable
@@ -2514,5 +2467,5 @@
 #, kde-format
 msgid "The solution starts with: %1"
-msgstr ""
+msgstr "RjeÅ¡enje poÄinje s: %1"
 
 #. +> trunk stable
@@ -2538,10 +2491,10 @@
 msgctxt "debug information in error message"
 msgid "Backtrace:"
-msgstr ""
+msgstr "Trag:"
 
 #. +> trunk stable
 #: src/scripts/scriptdialog.cpp:33
 msgid "Script Dialog"
-msgstr ""
+msgstr "Skriptni dijalog"
 
 #. +> trunk stable
@@ -2720,5 +2673,5 @@
 #: src/settings/languagesettings.kcfg:21 src/settings/languagesettings.kcfg:22
 msgid "Visible columns in the main editor window."
-msgstr ""
+msgstr "Vidljivi stupci u glavnom prozoru ureÄivaÄa."
 
 #. +> trunk stable
@@ -3087,5 +3040,5 @@
 #: src/settings/languagepropertiespage.ui:655
 msgid "Dual conjugations"
-msgstr ""
+msgstr "Dvojne konjugacije"
 
 #. i18n: ectx: property (text), widget (QCheckBox, neutralCheckBox)
@@ -3093,5 +3046,5 @@
 #: src/settings/languagepropertiespage.ui:662
 msgid "A neutral conjugation form exists"
-msgstr ""
+msgstr "Postoji neutralna konjugacijska forma"
 
 #. i18n: ectx: property (text), widget (QCheckBox, maleFemaleDifferCheckBox)
@@ -3099,5 +3052,5 @@
 #: src/settings/languagepropertiespage.ui:675
 msgid "Male/female have different conjugations"
-msgstr ""
+msgstr "MuÅ¡ki i ÅŸenski rod imaju drugaÄije konjugacije"
 
 #. i18n: ectx: attribute (title), widget (QWidget, tab_4)
@@ -3131,5 +3084,5 @@
 #: src/settings/languagesettings.kcfg:11 src/settings/languagesettings.kcfg:12
 msgid "Keyboard layout for this locale"
-msgstr ""
+msgstr "Raspored tipkovnice za ovu lokalnost"
 
 #. i18n: ectx: property (text), widget (QPushButton, cleanUpButton)
@@ -3143,5 +3096,5 @@
 #: src/settings/parley.kcfg:11
 msgid "Theme to use for practice and welcome screen"
-msgstr ""
+msgstr "Tema za vjeÅŸbu i ekran dobrodoÅ¡lice"
 
 #. i18n: ectx: label, entry (NumPreSetting), group (General)
@@ -3251,5 +3204,5 @@
 #: src/settings/parley.kcfg:94
 msgid "Show - show the solution after the given time; Continue - go to the next question after the given time."
-msgstr ""
+msgstr "PrikaÅŸi - prikaÅŸi rjeÅ¡enje nakon navedenog vremena; Nastavi - idi na sljedeÄe pitanje nakon navedenog vremena."
 
 #. i18n: ectx: label, entry (PracticeTimeoutTimePerAnswer), group (PracticeOptions)
@@ -3263,5 +3216,5 @@
 #: src/settings/parley.kcfg:107
 msgid "Enable suggestion lists in written practice."
-msgstr ""
+msgstr "OmoguÄi liste prijedloga u pismenoj vjeÅŸbi."
 
 #. i18n: ectx: label, entry (ShowHints), group (PracticeOptions)
@@ -3287,5 +3240,5 @@
 #: src/settings/parley.kcfg:124
 msgid "Split translations in written practice."
-msgstr ""
+msgstr "Razdvoji prijevode u pismenoj vjeÅŸbi."
 
 #. i18n: ectx: label, entry (Periods), group (PracticeOptions)
@@ -3317,5 +3270,5 @@
 #: src/settings/parley.kcfg:146
 msgid "Enable Show More button to reveal parts of the solution in written practice."
-msgstr ""
+msgstr "OmoguÄi gumb PrikaÅŸi viÅ¡e kako bi se otkrili dijelovi rjeÅ¡enja u pismenoj vjeÅŸbi."
 
 #. i18n: ectx: label, entry (SkipKnownEnabled), group (PracticeOptions)