Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po	(revision 572)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po	(revision 573)
@@ -12,5 +12,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-08-30 09:26+0200\n"
-"PO-Revision-Date: 2010-08-31 13:48+0200\n"
+"PO-Revision-Date: 2010-09-02 19:01+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -1358,10 +1358,9 @@
 #. +> trunk
 #: runtime/drkonqi/data/debuggers/internal/kdbgwinrc:2
-#, fuzzy
 #| msgctxt "Name"
 #| msgid "kdbg"
 msgctxt "Name"
 msgid "kdbgwin"
-msgstr "kdbg"
+msgstr "kdbgwin"
 
 #. +> trunk stable
@@ -7155,8 +7154,7 @@
 #. +> trunk
 #: runtime/phonon/platform_kde/phonon.notifyrc:135
-#, fuzzy
 msgctxt "Name"
 msgid "Audio Output Device Changed"
-msgstr "Izlazni ureÄaj"
+msgstr "Promijenjen je ureÄaj za izlaz zvuka"
 
 #. +> stable
@@ -7199,10 +7197,9 @@
 #. +> trunk stable
 #: runtime/plasma/containments/newspaper/plasma-containment-newspaper.desktop:2
-#, fuzzy
 #| msgctxt "Name"
 #| msgid "Newspaper activity"
 msgctxt "Name"
 msgid "Newspaper Activity"
-msgstr "Aktivnost novina"
+msgstr "Novinska aktivnost"
 
 #. +> trunk stable
@@ -7232,8 +7229,7 @@
 #. +> trunk
 #: runtime/plasma/scriptengines/javascript/data/plasma-packagestructure-javascript-addon.desktop:2
-#, fuzzy
 msgctxt "Name"
 msgid "Javascript Addon"
-msgstr "Skript"
+msgstr "Dodadak za Javascript"
 
 #. +> trunk
@@ -7241,5 +7237,5 @@
 msgctxt "Comment"
 msgid "Addons for Javascript Plasma plugins"
-msgstr ""
+msgstr "Dodaci za prikljuÄke za Javascript Plasma"
 
 #. +> trunk stable
@@ -9106,5 +9102,4 @@
 #. +> trunk stable
 #: workspace/kinfocenter/Categories/deviceinfocategory.desktop:7
-#, fuzzy
 #| msgctxt "Name"
 #| msgid "Lost and Found"
@@ -9115,17 +9110,15 @@
 #. +> trunk stable
 #: workspace/kinfocenter/Categories/graphicalinfocategory.desktop:7
-#, fuzzy
 msgctxt "Name"
 msgid "Graphical Information"
-msgstr "OpÄe informacije"
+msgstr "GrafiÄke informacije"
 
 #. +> trunk stable
 #: workspace/kinfocenter/Categories/kinfocentercategory.desktop:4
-#, fuzzy
 #| msgctxt "Name"
 #| msgid "KInfoCenter"
 msgctxt "Name"
 msgid "KInfoCenter Category"
-msgstr "KInfoCenter"
+msgstr "Kategorija KInfoCentera"
 
 #. +> trunk stable
@@ -9138,8 +9131,7 @@
 #. +> trunk stable
 #: workspace/kinfocenter/Categories/networkinfocategory.desktop:7
-#, fuzzy
 msgctxt "Name"
 msgid "Network Information"
-msgstr "Informacije o mreÅŸnoj mapi"
+msgstr "MreÅŸne informacije"
 
 #. +> trunk stable
@@ -10444,5 +10436,4 @@
 #. +> trunk
 #: workspace/kwin/effects/screenshot/screenshot.desktop:2
-#, fuzzy
 msgctxt "Name"
 msgid "Screenshot"
@@ -10755,8 +10746,7 @@
 #. +> trunk stable
 #: workspace/kwin/kcmkwin/kwinrules/kwinrules.desktop:14
-#, fuzzy
 msgctxt "Name"
 msgid "Window Rules"
-msgstr "Lista prozora"
+msgstr "Pravila prozora"
 
 #. +> trunk stable
@@ -11308,22 +11298,19 @@
 #. +> trunk stable
 #: workspace/kwin/kwin.notifyrc:6894
-#, fuzzy
 msgctxt "Name"
 msgid "Tiling Enabled"
-msgstr "OmoguÄeno"
+msgstr "Slaganje omoguÄeno"
 
 #. +> trunk stable
 #: workspace/kwin/kwin.notifyrc:6931
-#, fuzzy
 msgctxt "Comment"
 msgid "Tiling mode has been enabled"
-msgstr "Ovu stranu je napravio/la "
+msgstr "OmoguÄeno je slaganje"
 
 #. +> trunk stable
 #: workspace/kwin/kwin.notifyrc:6970
-#, fuzzy
 msgctxt "Name"
 msgid "Tiling Disabled"
-msgstr "OnemoguÄeno"
+msgstr "Slaganje onemoguÄeno"
 
 #. +> trunk stable
@@ -11335,15 +11322,13 @@
 #. +> trunk stable
 #: workspace/kwin/kwin.notifyrc:7047
-#, fuzzy
 msgctxt "Name"
 msgid "Tiling Layout Changed"
-msgstr "Jezik aplikacije je promijenjen"
+msgstr "Promijenjen je raspored slaganja"
 
 #. +> trunk stable
 #: workspace/kwin/kwin.notifyrc:7084
-#, fuzzy
 msgctxt "Comment"
 msgid "Tiling Layout has been changed"
-msgstr "Ovu stranu je napravio/la "
+msgstr "Promijenjen je raspored slaganja"
 
 #. +> trunk stable
@@ -11452,5 +11437,4 @@
 #. +> trunk stable
 #: workspace/libs/ksysguard/scripts/smaps/smaps.desktop:2
-#, fuzzy
 #| msgctxt "Name"
 #| msgid "Detailed memory information"
@@ -11485,10 +11469,9 @@
 #. +> trunk
 #: workspace/libs/solid/control/solidmodemmanager.desktop:5
-#, fuzzy
 #| msgctxt "Comment"
 #| msgid "Power Management Backend"
 msgctxt "Comment"
 msgid "Modem Management Backend"
-msgstr "PodrÅ¡ka za upravljanje potroÅ¡njom energije"
+msgstr "Pozadinski servis za upravljanje modemom"
 
 #. +> trunk stable
@@ -11598,8 +11581,7 @@
 #. +> trunk stable
 #: workspace/plasma/desktop/containments/desktop/plasma-containment-desktopdashboard.desktop:3
-#, fuzzy
 msgctxt "Name|plasma containment"
 msgid "Desktop Dashboard"
-msgstr "Nadzorna ploÄa widgeta"
+msgstr "Nadzorna ploÄa radne povrÅ¡ine"
 
 #. +> trunk stable
@@ -12057,17 +12039,15 @@
 #. +> trunk stable
 #: workspace/plasma/generic/dataengines/devicenotifications/plasma-dataengine-devicenotifications.desktop:2
-#, fuzzy
 msgctxt "Name"
 msgid "Device Notifications"
-msgstr "Nedavne obavijesti"
+msgstr "Obavijesti ureÄaja"
 
 #. +> trunk stable
 #: workspace/plasma/generic/dataengines/devicenotifications/plasma-dataengine-devicenotifications.desktop:44
-#, fuzzy
 #| msgctxt "Comment"
 #| msgid "Passive visual notifications for the user."
 msgctxt "Comment"
 msgid "Passive device notifications for the user."
-msgstr "Pasivne vizualne obavijesti korisniku."
+msgstr "Pasivne obavijesti ureÄaja za korisnika."
 
 #. +> trunk stable
@@ -12261,19 +12241,16 @@
 #. +> trunk
 #: workspace/plasma/generic/dataengines/share/backends/imagebinca/metadata.desktop:2
-#, fuzzy
 msgctxt "Name"
 msgid "imagebin.ca"
-msgstr "Imagebin.ca"
+msgstr "imagebin.ca"
 
 #. +> trunk
 #: workspace/plasma/generic/dataengines/share/backends/imagebinca/metadata.desktop:12
-#, fuzzy
 msgctxt "Comment"
 msgid "Enables the share of images using the imagebin.ca service"
-msgstr "Mehanizam za zalijepiti tekst i slike na posluÅŸitelje"
+msgstr "OmoguÄuje dijeljenje slika koristeÄi servis imagebin.ca"
 
 #. +> trunk
 #: workspace/plasma/generic/dataengines/share/backends/imageshack/metadata.desktop:2
-#, fuzzy
 msgctxt "Name"
 msgid "imageshack.us"
@@ -12284,9 +12261,8 @@
 msgctxt "Comment"
 msgid "Enables the share of images using the imageshack.us service"
-msgstr ""
+msgstr "OmoguÄuje dijeljenje slika koristeÄi servis imageshack.us"
 
 #. +> trunk
 #: workspace/plasma/generic/dataengines/share/backends/imgur/metadata.desktop:2
-#, fuzzy
 msgctxt "Name"
 msgid "Imgur"
@@ -12295,12 +12271,10 @@
 #. +> trunk
 #: workspace/plasma/generic/dataengines/share/backends/imgur/metadata.desktop:12
-#, fuzzy
 msgctxt "Comment"
 msgid "Enables the share of images using the imgur service"
-msgstr "Mehanizam za zalijepiti tekst i slike na posluÅŸitelje"
+msgstr "OmoguÄuje dijeljenje slika koristeÄi servis imgur"
 
 #. +> trunk
 #: workspace/plasma/generic/dataengines/share/backends/pastebinca/metadata.desktop:2
-#, fuzzy
 msgctxt "Name"
 msgid "Pastebin"
@@ -12309,22 +12283,19 @@
 #. +> trunk
 #: workspace/plasma/generic/dataengines/share/backends/pastebinca/metadata.desktop:12
-#, fuzzy
 msgctxt "Comment"
 msgid "Enables the share of text using pastebin.ca service"
-msgstr "Mehanizam za zalijepiti tekst i slike na posluÅŸitelje"
+msgstr "OmoguÄuje dijeljenje teksta koristeÄi servis pastebin.ca"
 
 #. +> trunk
 #: workspace/plasma/generic/dataengines/share/backends/pastebincom/metadata.desktop:2
-#, fuzzy
 msgctxt "Name"
 msgid "pastebin.com"
-msgstr "Pastebin.com"
+msgstr "pastebin.com"
 
 #. +> trunk
 #: workspace/plasma/generic/dataengines/share/backends/pastebincom/metadata.desktop:12
-#, fuzzy
 msgctxt "Comment"
 msgid "Enables the share of text using pastebin.com service"
-msgstr "Mehanizam za zalijepiti tekst i slike na posluÅŸitelje"
+msgstr "OmoguÄuje dijeljenje teksta koristeÄi servis pastebin.com"
 
 #. +> trunk
@@ -12332,33 +12303,29 @@
 msgctxt "Name"
 msgid "paste.opensuse.org"
-msgstr ""
+msgstr "paste.opensuse.org"
 
 #. +> trunk
 #: workspace/plasma/generic/dataengines/share/backends/pasteopensuseorg/metadata.desktop:12
-#, fuzzy
 msgctxt "Comment"
 msgid "Paste text with openSUSE"
-msgstr "Zalijepi tekstualne svaÅ¡tice"
+msgstr "Zalijepi tekst pomoÄu openSUSE-a"
 
 #. +> trunk
 #: workspace/plasma/generic/dataengines/share/backends/privatepaste/metadata.desktop:2
-#, fuzzy
 msgctxt "Name"
 msgid "privatepaste.com"
-msgstr "Pastebin.com"
+msgstr "privatepaste.com"
 
 #. +> trunk
 #: workspace/plasma/generic/dataengines/share/backends/privatepaste/metadata.desktop:4
-#, fuzzy
 msgctxt "Comment"
 msgid "Paste text with the PrivatePaste.com service"
-msgstr "Zalijepi tekst/slike na udaljeni posluÅŸitelj"
+msgstr "Zalijepi tekst pomoÄu servisa PrivatePaste.com"
 
 #. +> trunk
 #: workspace/plasma/generic/dataengines/share/backends/simplestimagehosting/metadata.desktop:2
-#, fuzzy
 msgctxt "Name"
 msgid "Simplest Image Hosting"
-msgstr "Simplest-Image-Hosting.net"
+msgstr "Simplest Image Hosting"
 
 #. +> trunk
@@ -12366,54 +12333,47 @@
 msgctxt "Comment"
 msgid "Enables the share of images using the Simplest Image Hosting service"
-msgstr ""
+msgstr "OmoguÄe dijeljenje slika koristeÄi servis Simplest Image Hosting"
 
 #. +> trunk
 #: workspace/plasma/generic/dataengines/share/backends/wklej/metadata.desktop:2
-#, fuzzy
 msgctxt "Name"
 msgid "wklej.org"
-msgstr "www.kde.org"
+msgstr "wklej.org"
 
 #. +> trunk
 #: workspace/plasma/generic/dataengines/share/backends/wklej/metadata.desktop:12
-#, fuzzy
 msgctxt "Comment"
 msgid "Enables the share of text using wklej.org service"
-msgstr "Mehanizam za zalijepiti tekst i slike na posluÅŸitelje"
+msgstr "OmoguÄuje dijeljenje teksta koristeÄi servis wklej.org"
 
 #. +> trunk
 #: workspace/plasma/generic/dataengines/share/backends/wstaw/metadata.desktop:2
-#, fuzzy
 msgctxt "Name"
 msgid "wstaw.org"
-msgstr "www.kde.org"
+msgstr "wstaw.org"
 
 #. +> trunk
 #: workspace/plasma/generic/dataengines/share/backends/wstaw/metadata.desktop:12
-#, fuzzy
 msgctxt "Comment"
 msgid "Enables the share of images using the wstaw.org service"
-msgstr "Mehanizam za zalijepiti tekst i slike na posluÅŸitelje"
+msgstr "OmoguÄuje dijeljenje slika koristeÄi servis wstaw.org"
 
 #. +> trunk
 #: workspace/plasma/generic/dataengines/share/data/plasma-dataengine-share.desktop:2
-#, fuzzy
 msgctxt "Name"
 msgid "Share Services"
-msgstr "PriÄuvni ureÄaji"
+msgstr "Servisi za dijeljenje"
 
 #. +> trunk
 #: workspace/plasma/generic/dataengines/share/data/plasma-dataengine-share.desktop:10
-#, fuzzy
 msgctxt "Comment"
 msgid "Engine to share content using different services"
-msgstr "Mehanizam za zalijepiti tekst i slike na posluÅŸitelje"
+msgstr "Mehanizam za dijeljenje sadrÅŸaja koristeÄi razne servise"
 
 #. +> trunk
 #: workspace/plasma/generic/dataengines/share/data/plasma-packagestructure-share.desktop:2
-#, fuzzy
 msgctxt "Name"
 msgid "Share"
-msgstr "Razmijeni"
+msgstr "Dijeli"
 
 #. +> trunk
@@ -12428,8 +12388,7 @@
 #. +> trunk
 #: workspace/plasma/generic/dataengines/share/data/plasma_shareprovider.desktop:4
-#, fuzzy
 msgctxt "Comment"
 msgid "Plugin for Plasma Sharebin"
-msgstr "PrikljuÄak za KSpread"
+msgstr "PrikljuÄak za Plasma Sharebin"
 
 #. +> trunk stable
@@ -12694,8 +12653,7 @@
 #. +> trunk stable
 #: workspace/plasma/generic/runners/windowedwidgets/plasma-runner-windowedwidgets.desktop:46
-#, fuzzy
 msgctxt "Comment"
 msgid "Find Plasma widgets that can be run as standalone windows"
-msgstr "Pokreni Plasma widgete u njihovom vlastitom prozoru"
+msgstr "PronaÄi Plasma widgete koji se mogu pokrenuti kao zasebni prozori"
 
 #. +> trunk stable
@@ -13267,19 +13225,17 @@
 #. +> trunk
 #: workspace/solid/modemmanager-0.4/solid_modemmanager04.desktop:6
-#, fuzzy
 #| msgctxt "Name"
 #| msgid "NetworkManager 0.7"
 msgctxt "Name"
 msgid "ModemManager 0.4"
-msgstr "NetworkManager 0.7"
+msgstr "ModemManager 0.4"
 
 #. +> trunk
 #: workspace/solid/modemmanager-0.4/solid_modemmanager04.desktop:32
-#, fuzzy
 #| msgctxt "Comment"
 #| msgid "Network management using the NetworkManager daemon, version 0.7"
 msgctxt "Comment"
 msgid "Network management using the ModemManager daemon, version 0.4"
-msgstr "Upravljanje mreÅŸom koristeÄi NetworkManager daemon, verzija 0.7."
+msgstr "Upravljanje mreÅŸom koristeÄi servis ModemManager inaÄice 0.4"
 
 #. +> trunk stable