Index: kde-croatia/kde4/summit/hr/summit/messages/kdeedu/parley.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeedu/parley.po	(revision 580)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeedu/parley.po	(revision 581)
@@ -8,5 +8,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-09-02 11:36+0200\n"
-"PO-Revision-Date: 2010-09-02 12:06+0200\n"
+"PO-Revision-Date: 2010-09-06 17:28+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -174,5 +174,5 @@
 #: src/configure-practice/advancedpracticeoptions.ui:23
 msgid "Answers with wrong accents are still counted as correct."
-msgstr "Odgovori s krivim naglascima se svejedno broje kao toÄni."
+msgstr "Odgovori s pogreÅ¡nim naglascima se svejedno broje kao toÄni."
 
 #. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_AltLearn)
@@ -182,13 +182,12 @@
 #: src/configure-practice/advancedpracticeoptions.ui:26
 msgid "By checking this, you will use the Leitner method of learning which requires you to answer correctly to each question 3 times in a row. Wrong answers causes grade to drop to 0 "
-msgstr "OznaÄavajuÄi ovo koristit Äete Leitner-metodu uÄenja koja zahtijeva da na svako pitanje odgovorite ispravno triput zaredom. NetoÄni odgovori vraÄaju ocjenu na 0 "
+msgstr "OznaÄavajuÄi ovo koristit Äete Leitner-metodu uÄenja koja zahtijeva da na svako pitanje odgovorite ispravno triput zaredom. PogreÅ¡ni odgovori vraÄaju ocjenu na 0 "
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_IgnoreAccentMistakes)
 #. +> trunk
 #: src/configure-practice/advancedpracticeoptions.ui:26
-#, fuzzy
 #| msgid "Ignore accent mistakes"
 msgid "Ignore Accents"
-msgstr "Zanemari pogreÅ¡ke u akcentima"
+msgstr "Zanemari naglaske"
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_IgnoreAccentMistakes)
@@ -207,8 +206,7 @@
 #. +> trunk
 #: src/configure-practice/advancedpracticeoptions.ui:39
-#, fuzzy
 #| msgid "Ignore capitalization mistakes"
 msgid "Ignore Capitalization"
-msgstr "Zanemari pogreÅ¡ke u velikim/malim slovima"
+msgstr "Zanemari mala i velika slova"
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_IgnoreCapitalizationMistakes)
@@ -233,14 +231,12 @@
 #. +> stable
 #: src/configure-practice/advancedpracticeoptions.ui:52
-#, fuzzy
 msgid "Show images with the question"
-msgstr "PrikaÅŸi sliku "
+msgstr "PrikaÅŸi slike s pitanjem"
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_FlashcardsBackImage)
 #. +> stable
 #: src/configure-practice/advancedpracticeoptions.ui:59
-#, fuzzy
 msgid "Show images with the solution"
-msgstr "PrikaÅŸi sliku "
+msgstr "PrikaÅŸi slike s rjeÅ¡enjem"
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_PracticeSoundEnabled)
@@ -261,8 +257,7 @@
 #. +> trunk
 #: src/configure-practice/advancedpracticeoptions.ui:68
-#, fuzzy
 #| msgid "&Require 3 consecutive correct answers to count as right"
 msgid "Require 3 consecutive correct answers"
-msgstr "Pot&rebno je 3 puta zaredom ispravno odgovoriti da bi se brojalo kao toÄno"
+msgstr "Zahtijevaj 3 toÄna odgovora zaredom"
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_AltLearn)
@@ -637,5 +632,5 @@
 #: src/configure-practice/blockoptions.ui:218
 msgid "Do not practice vocabulary that has been asked within:"
-msgstr ""
+msgstr "Nemoj zadavati vjeÅŸbe rjeÄnika koje su bile postavljene unutar:"
 
 #. i18n: ectx: property (text), widget (QLabel, label_2)
@@ -643,5 +638,5 @@
 #: src/configure-practice/blockoptions.ui:228
 msgid "Vocabulary drops one grade after this much time:"
-msgstr ""
+msgstr "RjeÄnik pada za jednu ocjenu nakon ovoliko vremena:"
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_ComparisonIncludeAdjective)
@@ -751,5 +746,5 @@
 #: src/editor/browserwidget.ui:18
 msgid "Lookup Current"
-msgstr ""
+msgstr "PotraÅŸi u trenutnom"
 
 #. i18n: ectx: property (text), widget (QCheckBox, followTableCheckBox)
@@ -757,5 +752,5 @@
 #: src/editor/browserwidget.ui:33
 msgid "Follow Table"
-msgstr ""
+msgstr "Slijedi tablicu"
 
 #. +> trunk stable
@@ -774,5 +769,5 @@
 #: src/editor/comparisonwidget.ui:24 src/editor/comparisonwidget.ui:56
 msgid "The comparative is used to compare nouns or verbs (faster)"
-msgstr ""
+msgstr "Komparativ se koristi za komparaciju imenica ili glagola (brÅŸi)"
 
 #. i18n: ectx: property (text), widget (QLabel, absoluteLabel)
@@ -823,5 +818,5 @@
 #: src/editor/conjugationwidget.cpp:167
 msgid "Could not determine word type of verbs"
-msgstr ""
+msgstr "Ne mogu odrediti vrstu rijeÄi za glagole"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, FromToEntryPageForm)
@@ -939,5 +934,5 @@
 #: src/editor/declensionwidget.cpp:166
 msgid "Could not determine word type of nouns"
-msgstr ""
+msgstr "Ne mogu odrediti vrstu rijeÄi za imenice"
 
 #. i18n: ectx: property (text), widget (QPushButton, makeNounButton)
@@ -1076,5 +1071,5 @@
 #: src/editor/editor.cpp:399
 msgid "Enter search terms here"
-msgstr "Unesite termine za pretraÅŸivanje ovdje"
+msgstr "Ovdje unesite termine za pretraÅŸivanje"
 
 #. +> trunk stable
@@ -1282,5 +1277,5 @@
 #: src/editor/summarywordwidget.ui:87 src/vocabulary/vocabularymodel.cpp:298
 msgid "Paraphrase"
-msgstr ""
+msgstr "Parafraza"
 
 #. i18n: ectx: property (text), widget (QLabel, label_6)
@@ -1396,5 +1391,5 @@
 #: src/export/exportdialog.ui:35
 msgid "A vocabulary list."
-msgstr ""
+msgstr "Lista rjeÄnika."
 
 #. i18n: ectx: property (text), widget (QRadioButton, flashCardRadio)
@@ -1426,5 +1421,5 @@
 #: src/main.cpp:36
 msgid "Vocabulary Trainer"
-msgstr "VjeÅŸbanje vokabulara"
+msgstr "VjeÅŸbanje rjeÄnika"
 
 #. i18n: ectx: property (windowTitle), widget (QWidget, WelcomeScreen)
@@ -1565,5 +1560,5 @@
 #: src/main.cpp:95
 msgid "Start practice instead of editor"
-msgstr ""
+msgstr "Pokreni vjeÅŸbu umjesto ureÄivaÄa"
 
 #. +> trunk stable
@@ -1595,15 +1590,15 @@
 #: src/parleyactions.cpp:78
 msgid "Open downloaded vocabulary collections"
-msgstr ""
+msgstr "Otvori preuzete rjeÄniÄke kolekcije"
 
 #. +> trunk stable
 #: src/parleyactions.cpp:82
 msgid "Save the active vocabulary collection"
-msgstr ""
+msgstr "Spremi aktivnu rjeÄniÄku kolekciju"
 
 #. +> trunk stable
 #: src/parleyactions.cpp:87
 msgid "Save the active vocabulary collection with a different name"
-msgstr ""
+msgstr "Spremi aktivnu rjeÄniÄku kolekciju pod drugaÄijim imenom"
 
 #. +> trunk stable
@@ -1718,15 +1713,15 @@
 #: src/parleyactions.cpp:152
 msgid "Switch to vocabulary editor"
-msgstr "Promijeni ureÄivaÄ vokabulara"
+msgstr "Promijeni ureÄivaÄ rjeÄnika"
 
 #. +> trunk stable
 #: src/parleyactions.cpp:156
 msgid "Show Se&arch"
-msgstr ""
+msgstr "Prik&aÅŸi pretraÅŸivanje"
 
 #. +> trunk stable
 #: src/parleyactions.cpp:157
 msgid "Toggle display of the search bar"
-msgstr ""
+msgstr "Promijeni vidljivost trake za pretraÅŸivanje"
 
 #. +> trunk stable
@@ -1754,5 +1749,5 @@
 #: src/parleyactions.cpp:191
 msgid "&Upload Vocabulary Document..."
-msgstr ""
+msgstr "&PoÅ¡alji rjeÄniÄki dokument..."
 
 #. +> trunk stable
@@ -1925,5 +1920,5 @@
 msgctxt "the user entered the wrong absolute form when practicing comparison forms of adjectives (the base form of the adjective is wrong)"
 msgid "\"%1\" is the wrong word."
-msgstr "\"%1\" je netoÄna rijeÄ."
+msgstr "\"%1\" je pogreÅ¡na rijeÄ."
 
 #. +> trunk stable
@@ -1931,5 +1926,5 @@
 msgctxt "the user entered the wrong comparison forms when practicing comparison forms of adjectives (good, better, best)"
 msgid "Both comparison forms (comparative and superlative) are wrong."
-msgstr ""
+msgstr "Obje komparacijske forme (komparativ i superlativ) su pogreÅ¡ne."
 
 #. +> trunk stable
@@ -1937,5 +1932,5 @@
 msgctxt "the user entered the wrong comparison forms when practicing comparison forms of adjectives (second form wrong - better)"
 msgid "The comparative is wrong."
-msgstr "Komparativ je netoÄan."
+msgstr "Komparativ je pogreÅ¡an."
 
 #. +> trunk stable
@@ -1943,5 +1938,5 @@
 msgctxt "the user entered the wrong comparison forms when practicing comparison forms of adjectives (third form wrong - best)"
 msgid "The superlative is wrong."
-msgstr "Superlativ je netoÄan."
+msgstr "Superlativ je pogreÅ¡an."
 
 #. +> trunk stable
@@ -1968,10 +1963,10 @@
 #: src/practice/conjugationmodewidget.cpp:90
 msgid "Enter all conjugation forms."
-msgstr "Unesite sve konjugacijske oblike."
+msgstr "Unesite sve konjugacijske forme."
 
 #. +> trunk stable
 #: src/practice/entryfilter.cpp:83
 msgid "The vocabulary document contains no entries that can be used for the chosen type of practice."
-msgstr ""
+msgstr "RjeÄniÄki dokument ne sadrÅŸi ni jedan unos koji bi se mogao iskoristiti za odabrani tip vjeÅŸbe."
 
 #. +> trunk stable
@@ -1987,4 +1982,6 @@
 "<p>Below you can choose to ignore some of your configuration settings to start a practice anyway.</p>"
 msgstr ""
+"<p>VaÅ¡ odabir rjeÄnika za vjeÅŸbu je prazan.</p>"
+"<p>Ispod moÅŸete zanemariti neke vaÅ¡e konfiguracijske postavke kako bi svejedno zapoÄeli s vjeÅŸbom.</p>"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox)
@@ -2046,5 +2043,5 @@
 #: src/practice/entryfilter.ui:188
 msgid "Resulting number of words to practice:"
-msgstr ""
+msgstr "Rezultantni broj rijeÄi za vjeÅŸbu:"
 
 #. +> trunk stable
@@ -2238,5 +2235,5 @@
 #: src/practice/practicesummarywidget.ui:43
 msgid "Wrong Attempts"
-msgstr "Krivi pokuÅ¡aji"
+msgstr "PogreÅ¡ni pokuÅ¡aji"
 
 #. i18n: ectx: property (text), widget (QTableWidget, tableWidget)
@@ -2262,5 +2259,5 @@
 #: src/practice/statustoggle.cpp:91
 msgid "Count this word as wrong"
-msgstr "Broji ovu rijeÄ kao netoÄnu"
+msgstr "Broji ovu rijeÄ kao pogreÅ¡nu"
 
 #. +> trunk stable
@@ -2270,4 +2267,6 @@
 "Words will only be counted as correct if they are answered correctly on the first attempt."
 msgstr ""
+"Ova Äe se rijeÄ brojiti kao pogreÅ¡na.\n"
+"RijeÄi Äe se brojati kao toÄne samo ako se odgovori toÄno iz prvog pokuÅ¡aja."
 
 #. +> trunk stable
@@ -2288,5 +2287,5 @@
 msgctxt "test results"
 msgid "%1 % wrong"
-msgstr "%1 % netoÄno"
+msgstr "%1 % pogreÅ¡no"
 
 #. +> trunk stable
@@ -2307,5 +2306,5 @@
 #, kde-format
 msgid "Answered wrong on the first attempt: %1 of %2 (%3 %)"
-msgstr "NetoÄni odgovor u prvom pokuÅ¡aju: %1 od %2 (%3 %)"
+msgstr "PogreÅ¡ni odgovor u prvom pokuÅ¡aju: %1 od %2 (%3 %)"
 
 #. +> trunk stable
@@ -2330,5 +2329,5 @@
 #: src/practice/writtenbackendmode.cpp:78
 msgid "Your answer was wrong."
-msgstr "VaÅ¡ odgovor je netoÄan."
+msgstr "VaÅ¡ odgovor je pogreÅ¡an."
 
 #. +> trunk
@@ -2344,15 +2343,13 @@
 #. +> trunk stable
 #: src/practice/writtenbackendmode.cpp:99
-#, fuzzy
 #| msgid "Your answer was wrong."
 msgid "Your answer was a synonym and your capitalization was wrong."
-msgstr "VaÅ¡ odgovor je netoÄan."
+msgstr "VaÅ¡ odgovor bio je sinonim, a mala i velika slova su pogreÅ¡na."
 
 #. +> trunk stable
 #: src/practice/writtenbackendmode.cpp:101
-#, fuzzy
 #| msgid "Your answer was wrong."
 msgid "Your answer was a synonym and accents were wrong."
-msgstr "VaÅ¡ odgovor je netoÄan."
+msgstr "VaÅ¡ odgovor bio je sinonim, a naglasci su pogreÅ¡ni."
 
 #. +> trunk stable
@@ -2365,43 +2362,37 @@
 #. +> trunk stable
 #: src/practice/writtenbackendmode.cpp:111
-#, fuzzy
 #| msgid "Your answer was wrong."
 msgid "Your answer was wrong as capitalization mistakes are not accepted. Please try again."
-msgstr "VaÅ¡ odgovor je netoÄan."
+msgstr "VaÅ¡ odgovor je pogreÅ¡an jer se ne prihvaÄaju pogreÅ¡ke u malim i velikim slovima. PokuÅ¡ajte ponovno."
 
 #. +> trunk stable
 #: src/practice/writtenbackendmode.cpp:113
-#, fuzzy
 #| msgid "Your answer was wrong."
 msgid "Your answer was wrong as accent mistakes are not accepted. Please try again."
-msgstr "VaÅ¡ odgovor je netoÄan."
+msgstr "VaÅ¡ odgovor je pogreÅ¡an jer se ne dozvoljavaju pogreÅ¡ke u naglascima. PokuÅ¡ajte ponovno."
 
 #. +> stable
 #: src/practice/writtenbackendmode.cpp:95
-#, fuzzy
 #| msgid "Your answer was wrong."
 msgid "Your answer was wrong as synonyms are not accepted. Please try again."
-msgstr "VaÅ¡ odgovor je netoÄan."
+msgstr "VaÅ¡ odgovor je pogreÅ¡an jer se sinonimi ne prihvaÄaju. PokuÅ¡ajte ponovno."
 
 #. +> trunk stable
 #: src/practice/writtenbackendmode.cpp:115
-#, fuzzy
 #| msgid "Your answer was wrong."
 msgid "Your answer was wrong. Please try again."
-msgstr "VaÅ¡ odgovor je netoÄan."
+msgstr "VaÅ¡ odgovor je pogreÅ¡an. PokuÅ¡ajte ponovno."
 
 #. +> trunk stable
 #: src/practice/writtenbackendmode.cpp:122
-#, fuzzy
 #| msgid "Your answer was wrong."
 msgid "Your answer was right on the first attempt, but your capitalization was wrong."
-msgstr "VaÅ¡ odgovor je netoÄan."
+msgstr "VaÅ¡ odgovor je toÄan iz prvog pokuÅ¡aja, ali pogreÅ¡na su mala i velika slova."
 
 #. +> trunk stable
 #: src/practice/writtenbackendmode.cpp:124
-#, fuzzy
 #| msgid "Your answer was wrong."
 msgid "Your answer was right on the first attempt, but accents were wrong."
-msgstr "VaÅ¡ odgovor je netoÄan."
+msgstr "VaÅ¡ odgovor je toÄan iz prvog pokuÅ¡aja, ali naglasci su pogreÅ¡ni."
 
 #. +> trunk stable
@@ -2414,15 +2405,13 @@
 #. +> trunk stable
 #: src/practice/writtenbackendmode.cpp:130
-#, fuzzy
 #| msgid "Your answer was wrong."
 msgid "Your answer was right... but not on the first try and your capitalization was wrong."
-msgstr "VaÅ¡ odgovor je netoÄan."
+msgstr "VaÅ¡ odgovor je toÄan... ali ne iz prvog pokuÅ¡aja i ne s toÄnim malim i velikim slovima."
 
 #. +> trunk stable
 #: src/practice/writtenbackendmode.cpp:132
-#, fuzzy
 #| msgid "Your answer was wrong."
 msgid "Your answer was right... but not on the first try and accents were wrong."
-msgstr "VaÅ¡ odgovor je netoÄan."
+msgstr "VaÅ¡ odgovor je toÄan... ali ne iz prvog pokuÅ¡aja i ne s toÄnim naglascima."
 
 #. +> trunk stable
@@ -2592,5 +2581,5 @@
 msgstr ""
 "Licenca pod kojom Äe biti vaÅ¡ dokument.\n"
-"Ako mislite priloÅŸiti ovaj dokument KDEu u buduÄnosti potrebna je odgovarajuÄa licenca."
+"Ako mislite priloÅŸiti ovaj dokument KDE-u u buduÄnosti potrebna je odgovarajuÄa licenca."
 
 #. i18n: ectx: property (text), item, widget (KComboBox, licenseComboBox)
@@ -2598,5 +2587,5 @@
 #: src/settings/documentproperties.ui:226
 msgid "GPLv2+ (GNU General Public License version 2 or later)"
-msgstr "GPLv2+ (GNU General Public License verzija 2 ili poslije)"
+msgstr "GPLv2+ (GNU General Public License inaÄica 2 ili kasnija)"
 
 #. i18n: ectx: property (text), widget (QLabel, label_language_1)
@@ -2788,30 +2777,26 @@
 #. +> trunk stable
 #: src/settings/kgametheme/kgamethemeselector.ui:40
-#, fuzzy
 #| msgid "&Get New Themes"
 msgid "&Get New Themes..."
-msgstr "&Nabavi nove teme"
+msgstr "&Nabavi nove teme..."
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox)
 #. +> trunk stable
 #: src/settings/kgametheme/kgamethemeselector.ui:97
-#, fuzzy
 msgid "Theme Details"
-msgstr "Detalji teme radne povrÅ¡ine"
+msgstr "Detalji teme"
 
 #. i18n: ectx: property (text), widget (QLabel, labelContact)
 #. +> trunk stable
 #: src/settings/kgametheme/kgamethemeselector.ui:131
-#, fuzzy
 #| msgid "Count:"
 msgid "Contact:"
-msgstr "BrojaÄ:"
+msgstr "Kontakt:"
 
 #. i18n: ectx: property (text), widget (QLabel, labelDescription)
 #. +> trunk stable
 #: src/settings/kgametheme/kgamethemeselector.ui:166
-#, fuzzy
 msgid "Description:"
-msgstr "Opis vrste"
+msgstr "Opis:"
 
 #. i18n: ectx: property (text), widget (QLabel, labelAuthor)
@@ -2988,5 +2973,4 @@
 #. +> trunk stable
 #: src/settings/languagepropertiespage.ui:547
-#, fuzzy
 msgid "M&ale:"
 msgstr "M&uÅ¡ki:"
@@ -2995,5 +2979,4 @@
 #. +> trunk stable
 #: src/settings/languagepropertiespage.ui:583
-#, fuzzy
 msgid "F&emale:"
 msgstr "Åœ&enski:"
@@ -3002,5 +2985,4 @@
 #. +> trunk stable
 #: src/settings/languagepropertiespage.ui:619
-#, fuzzy
 msgid "Neu&ter:"
 msgstr "Sre&dnji:"
@@ -3035,5 +3017,5 @@
 #: src/settings/languagepropertiespage.ui:710 src/settings/optionlistform.ui:63
 msgid "&New..."
-msgstr "&NoviâŠ"
+msgstr "&NovoâŠ"
 
 #. i18n: ectx: property (text), widget (QPushButton, modifyButton)
@@ -3078,5 +3060,5 @@
 #: src/settings/parley.kcfg:19
 msgid "If true, when using the entry dialog, new rows will be appended as needed"
-msgstr ""
+msgstr "Ako je odabrano, novi retci dodavat Äe se pri potrebi u dijalogu za unoÅ¡enje"
 
 #. i18n: ectx: label, entry (Separator), group (General)
@@ -3282,5 +3264,5 @@
 #: src/settings/parley.kcfg:177
 msgid "Toggle display of the search bar."
-msgstr ""
+msgstr "Promijeni vidljivost trake za pretraÅŸivanje."
 
 #. i18n: ectx: label, entry (ShowSublessonentries), group (Appearance)
@@ -3318,5 +3300,5 @@
 #: src/settings/parley.kcfg:211
 msgid "The font used in the vocabulary table"
-msgstr ""
+msgstr "Pismo koje se koristi u rjeÄniÄkoj tablici"
 
 #. i18n: ectx: label, entry (IPAFont), group (Appearance)
@@ -3433,8 +3415,7 @@
 #. +> trunk stable
 #: src/settings/parley.kcfg:316
-#, fuzzy
 #| msgid "The test type that is currently selected."
 msgid "The practice mode that is currently selected."
-msgstr "Vrsta testa koja je trenutno odabrana."
+msgstr "NaÄin vjeÅŸbanja koji je trenutno odabran."
 
 #. i18n: ectx: label, entry (BlockItem$(Grade)), group (PracticeManager)
@@ -3442,5 +3423,5 @@
 #: src/settings/parley.kcfg:322
 msgid "Amount of time different grades should be blocked"
-msgstr ""
+msgstr "KoliÄina vremena koliko bi razliÄite ocjene trebale biti blokirane"
 
 #. i18n: ectx: label, entry (ExpireItem$(Grade)), group (PracticeManager)
@@ -3448,5 +3429,5 @@
 #: src/settings/parley.kcfg:333
 msgid "Amount of time after which different grades should expire"
-msgstr ""
+msgstr "KoliÄina vremena nakon kojeg razliÄite ocjene istiÄu"
 
 #. i18n: ectx: label, entry (ProvidersUrl), group (KNewStuff)
@@ -3470,8 +3451,7 @@
 #. +> trunk stable
 #: src/settings/parleyprefs.cpp:38
-#, fuzzy
 #| msgid "Time:"
 msgid "Theme"
-msgstr "Vrijeme:"
+msgstr "Tema"
 
 #. +> trunk stable
@@ -3731,24 +3711,20 @@
 #. +> trunk stable
 #: src/statistics/statisticsmainwindow.cpp:56
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "caption for an overview of the grades for a document"
 msgid "Statistics for \"%1\""
-msgstr ""
-"Postavke za %1 "
-"|/|"
-" Postavke za $[aku %1]"
+msgstr "Statistika za \"%1\""
 
 #. +> trunk stable
 #: src/statistics/statisticsmainwindow.cpp:166
 #: src/statistics/statisticsmainwindow.cpp:177
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "pair of two languages that the user chooses to practice"
 msgid "%1 to %2"
-msgstr "%1 do %2"
+msgstr "%1 u %2"
 
 #. i18n: ectx: property (text), widget (QLabel, label)
 #. +> trunk stable
 #: src/statistics/statisticsmainwindow.ui:23
-#, fuzzy
 msgid "Languages:"
 msgstr "Jezici:"
@@ -3757,7 +3733,6 @@
 #. +> trunk stable
 #: src/statistics/statisticsmainwindow.ui:91
-#, fuzzy
 msgid "Practice Mode:"
-msgstr "SpaÅ¡avanje"
+msgstr "NaÄin vjeÅŸbanja:"
 
 #. i18n: ectx: property (text), widget (QRadioButton, mixedLetters)
@@ -3883,5 +3858,5 @@
 #: src/vocabulary/vocabularycolumnsdialog.cpp:53
 msgid "Vocabulary Columns"
-msgstr ""
+msgstr "RjeÄniÄki stupci"
 
 #. +> trunk stable
@@ -3983,10 +3958,10 @@
 #: src/vocabulary/vocabularyview.cpp:141
 msgid "Vocabulary Columns..."
-msgstr ""
+msgstr "RjeÄniÄki stupci..."
 
 #. +> trunk stable
 #: src/vocabulary/vocabularyview.cpp:142
 msgid "Toggle display of individual vocabulary columns"
-msgstr ""
+msgstr "Promijeni vidljivost pojedinih rjeÄniÄkih stupaca"
 
 #. +> trunk stable
@@ -4134,8 +4109,7 @@
 #. +> trunk stable
 #: src/welcomescreen/buttondelegate.cpp:33
-#, fuzzy
 #| msgid "Share the current vocabulary collection with other users."
 msgid "Open this vocabulary collection in the editor"
-msgstr "Podijeli trenutni rjeÄnik s ostalim korisnicima."
+msgstr "Otvori ovu rjeÄniÄku kolekciju u ureÄivaÄu"
 
 #. i18n: ectx: property (text), widget (QLabel, recentLabel)