Index: /kde-croatia/kde4/summit/hr/summit/messages/extragear-network/choqok.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/extragear-network/choqok.po	(revision 582)
+++ /kde-croatia/kde4/summit/hr/summit/messages/extragear-network/choqok.po	(revision 583)
@@ -9,5 +9,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-09-02 11:34+0200\n"
-"PO-Revision-Date: 2010-08-31 15:09+0200\n"
+"PO-Revision-Date: 2010-09-06 23:59+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -549,5 +549,5 @@
 #: choqok/mainwindow.cpp:576
 msgid "Loading timelines..."
-msgstr "UÄitavanje vremenski linija"
+msgstr "UÄitavanje vremenskih linija"
 
 #. +> trunk
@@ -621,5 +621,5 @@
 msgctxt "Timeline Name"
 msgid "Inbox"
-msgstr "Ulazni sanduÄiÄ"
+msgstr "Dolazno"
 
 #. +> trunk
@@ -633,5 +633,5 @@
 msgctxt "Timeline Name"
 msgid "Outbox"
-msgstr "Izlazni sanduÄiÄ"
+msgstr "Odlazno"
 
 #. +> trunk
Index: /kde-croatia/kde4/summit/hr/summit/messages/extragear-network/desktop_extragear-network_choqok.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/extragear-network/desktop_extragear-network_choqok.po	(revision 582)
+++ /kde-croatia/kde4/summit/hr/summit/messages/extragear-network/desktop_extragear-network_choqok.po	(revision 583)
@@ -2,5 +2,5 @@
 #
 # Andrej DundoviÄ <adundovi@gmail.com>, 2009.
-# Marko Dimjasevic <marko@dimjasevic.net>, 2009.
+# Marko Dimjasevic <marko@dimjasevic.net>, 2009, 2010.
 msgid ""
 msgstr ""
@@ -8,5 +8,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-09-02 11:34+0200\n"
-"PO-Revision-Date: 2009-10-27 20:49+0100\n"
+"PO-Revision-Date: 2010-09-07 00:04+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -15,5 +15,5 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"X-Generator: Lokalize 1.0\n"
+"X-Generator: Lokalize 1.1\n"
 "Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
@@ -192,15 +192,13 @@
 #. +> trunk
 #: plugins/filter/choqok_filter.desktop:17
-#, fuzzy
 msgctxt "Name"
 msgid "Filter posts"
-msgstr "Opcije filtra"
+msgstr "Filtriraj objave"
 
 #. +> trunk
 #: plugins/filter/choqok_filter.desktop:34
-#, fuzzy
 msgctxt "Comment"
 msgid "Filtering unwanted posts"
-msgstr "Filtriranje podataka za ispis"
+msgstr "Filtriram neÅŸeljene objave"
 
 #. +> trunk
@@ -220,5 +218,4 @@
 #. +> trunk
 #: plugins/konqueror/choqok_share.desktop:6
-#, fuzzy
 msgctxt "X-KDE-Submenu"
 msgid "Choqok"
@@ -246,10 +243,9 @@
 #. +> trunk
 #: plugins/konqueror/konqchoqok.desktop:12
-#, fuzzy
 #| msgctxt "Comment"
 #| msgid "Choqok Plugin"
 msgctxt "Name"
 msgid "Konqueror Choqok Plugin"
-msgstr "PrikljuÄak Choqoka"
+msgstr "PrikljuÄak za Choqok u Konqueroru"
 
 #. +> trunk
@@ -257,5 +253,5 @@
 msgctxt "Comment"
 msgid "Post to Choqok selected text in Konqueror and other features"
-msgstr ""
+msgstr "PoÅ¡alji u Choqok tekst odabran u Konqueroru i druge moguÄnosti"
 
 #. +> trunk
@@ -293,14 +289,13 @@
 msgctxt "Name"
 msgid "bit.ly"
-msgstr ""
+msgstr "bit.ly"
 
 #. +> trunk
 #: plugins/shorteners/bit_ly/choqok_bit_ly.desktop:19
-#, fuzzy
 #| msgctxt "Comment"
 #| msgid "A plugin to shorten URLs via the is.gd service."
 msgctxt "Comment"
 msgid "A plugin to shorten URLs via the bit.ly service."
-msgstr "PrikljuÄak koji skraÄuje URL-ove pomoÄu servisa is.gd."
+msgstr "PrikljuÄak koji skraÄuje URL-ove pomoÄu servisa bit.ly."
 
 #. +> trunk
@@ -308,14 +303,13 @@
 msgctxt "Comment"
 msgid "bit.ly"
-msgstr ""
+msgstr "bit.ly"
 
 #. +> trunk
 #: plugins/shorteners/digg/choqok_digg.desktop:17
-#, fuzzy
 #| msgctxt "Name"
 #| msgid "Digg.com Shortener"
 msgctxt "Name"
 msgid "Digg.com"
-msgstr "Skratitelj Digg.com-a"
+msgstr "Digg.com"
 
 #. +> trunk
@@ -329,14 +323,13 @@
 msgctxt "Name"
 msgid "goo.gl"
-msgstr ""
+msgstr "goo.gl"
 
 #. +> trunk
 #: plugins/shorteners/goo_gl/choqok_goo_gl.desktop:32
-#, fuzzy
 #| msgctxt "Comment"
 #| msgid "A plugin to shorten URLs via the is.gd service."
 msgctxt "Comment"
 msgid "A plugin to shorten URLs via the goo.gl service."
-msgstr "PrikljuÄak koji skraÄuje URL-ove pomoÄu servisa is.gd."
+msgstr "PrikljuÄak koji skraÄuje URL-ove pomoÄu servisa goo.gl."
 
 #. +> trunk
@@ -344,5 +337,5 @@
 msgctxt "Name"
 msgid "is.gd"
-msgstr ""
+msgstr "is.gd"
 
 #. +> trunk
@@ -356,21 +349,19 @@
 msgctxt "Name"
 msgid "3.ly"
-msgstr ""
+msgstr "3.ly"
 
 #. +> trunk
 #: plugins/shorteners/three_ly/choqok_three_ly.desktop:29
-#, fuzzy
 #| msgctxt "Comment"
 #| msgid "A plugin to shorten URLs via the is.gd service."
 msgctxt "Comment"
 msgid "A plugin to shorten URLs via the 3.ly service."
-msgstr "PrikljuÄak koji skraÄuje URL-ove pomoÄu servisa is.gd."
+msgstr "PrikljuÄak koji skraÄuje URL-ove pomoÄu servisa 3.ly."
 
 #. +> trunk
 #: plugins/shorteners/tighturl/choqok_tighturl.desktop:17
-#, fuzzy
 msgctxt "Name"
 msgid "TightUrl"
-msgstr "Desno:"
+msgstr "TightUrl"
 
 #. +> trunk
@@ -385,5 +376,5 @@
 msgctxt "Name"
 msgid "tinyarro.ws"
-msgstr ""
+msgstr "tinyarro.ws"
 
 #. +> trunk
@@ -400,5 +391,5 @@
 msgctxt "Comment"
 msgid "tinyarro.ws"
-msgstr ""
+msgstr "tinyarro.ws"
 
 #. +> trunk
@@ -406,5 +397,5 @@
 msgctxt "Name"
 msgid "u.nu"
-msgstr ""
+msgstr "u.nu"
 
 #. +> trunk
@@ -421,5 +412,5 @@
 msgctxt "Name"
 msgid "ur1.ca"
-msgstr ""
+msgstr "ur1.ca"
 
 #. +> trunk
@@ -436,5 +427,5 @@
 msgctxt "Name"
 msgid "ur.ly"
-msgstr ""
+msgstr "ur.ly"
 
 #. +> trunk
@@ -449,9 +440,8 @@
 #. +> trunk
 #: plugins/shorteners/urls_io/choqok_urls_io.desktop:17
-#, fuzzy
 #| msgid "Your Email Address"
 msgctxt "Name"
 msgid "urls.io"
-msgstr "VaÅ¡a adresa e-poÅ¡te"
+msgstr "urls.io"
 
 #. +> trunk
@@ -467,9 +457,8 @@
 #: plugins/shorteners/yourls/choqok_yourls.desktop:17
 #: plugins/shorteners/yourls/choqok_yourls_config.desktop:11
-#, fuzzy
 #| msgid "Your Email Address"
 msgctxt "Name"
 msgid "Yourls"
-msgstr "VaÅ¡a adresa e-poÅ¡te"
+msgstr "Yourls"
 
 #. +> trunk
@@ -484,9 +473,8 @@
 #. +> trunk
 #: plugins/shorteners/yourls/choqok_yourls_config.desktop:32
-#, fuzzy
 #| msgid "Your Email Address"
 msgctxt "Comment"
 msgid "Yourls"
-msgstr "VaÅ¡a adresa e-poÅ¡te"
+msgstr "Yourls"
 
 #. +> trunk
@@ -509,5 +497,5 @@
 msgctxt "Name"
 msgid "Twitpic"
-msgstr ""
+msgstr "Twitpic"
 
 #. +> trunk
@@ -523,5 +511,5 @@
 msgctxt "Name"
 msgid "YFrog"
-msgstr ""
+msgstr "YFrog"
 
 #. +> trunk